<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'אפשר שרתים ב-Cluster';
$string['clusteredheader'] = 'פיצול שרתים';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Key prefix';
$string['prefixinvalid'] = 'תחילית לא תקינה. ניתן להשתמש רק בתווים a-z A-Z 0-9-_.';
$string['servers'] = 'שרתים';
$string['serversclusterinvalid'] = 'שרת אחד בדיוק נדרש כאשר מאופשר cluster';
$string['sessionhandlerconflict'] = 'Warning: A memcache instance ({$a}) has being configured to use the same memcached server as sessions. Purging all caches will lead to sessions also being purged.';
$string['setservers'] = 'הגדרת שרתים';
$string['testservers'] = 'שרתי בדיקות';
