<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'הוספת שאלה';
$string['add_pagebreak'] = 'הוספת הפרדת עמוד';
$string['adjustment'] = 'התאמה';
$string['after_submit'] = 'לאחר הגשה';
$string['allowfullanonymous'] = 'אפשר אנונימיות מלאה';
$string['analysis'] = 'ניתוח';
$string['anonymous'] = 'אנונימי';
$string['anonymous_edit'] = 'תעוד שמות משתמשים';
$string['anonymous_entries'] = 'משובים אנונימיים ({$a})';
$string['anonymous_user'] = 'משתמש אנונימי (לא מזוהה)';
$string['append_new_items'] = 'הוספת שאלות חדשות';
$string['autonumbering'] = 'שאלות עם מספור אוטומטי';
$string['autonumbering_help'] = 'שימוש במיספור אוטומטי בכל שאלה, זמין/לא־זמין';
$string['average'] = 'ממוצע';
$string['blank_responses'] = '{$a} תגובות ריקות';
$string['bold'] = 'מודגש';
$string['calendarend'] = 'משוב {$a} נסגר';
$string['calendarstart'] = 'משוב {$a} נפתח';
$string['cancel_moving'] = 'ביטול הסטה';
$string['cannotaccess'] = 'באפשרותך לצפות במשוב זה רק מתוך קורס';
$string['cannotmapfeedback'] = 'שגיאת מערכת, לא ניתן למפות שאלון־מותנה לקורס';
$string['cannotsavetempl'] = 'שמירת תבניות, לא זמין.';
$string['cannotunmap'] = 'שגיאת מערכת, אין אפשרות לבטל מיפוי שאלות.';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'לא הוגדר Captcha';
$string['check'] = 'רב ברירה - תשובות מרובות';
$string['checkbox'] = 'רב ברירה - תשובות מרובות (רשימת תיבות סימון)';
$string['check_values'] = 'תגובות אפשריות';
$string['choosefile'] = 'בחירת קובץ';
$string['chosen_feedback_response'] = 'המשוב אשר נבחר';
$string['closebeforeopen'] = 'הגדרת תאריך סיום לפני תאריך התחלה.';
$string['completed'] = 'הושלם';
$string['completed_feedbacks'] = 'תשובות אשר הוגשו';
$string['completedon'] = 'הושלם ב- {$a}';
$string['complete_the_form'] = 'ענה על השאלות...';
$string['completionsubmit'] = 'יוצג כהושלם כאשר השאלון הוגש';
$string['configallowfullanonymous'] = 'אם מסומן, אז משתמשים יכולים לענות על פעילות המשוב בעמוד הראשי מבלי להיות מחוברים.';
$string['confirmdeleteentry'] = 'האם ברצונך למחוק תשובה זו?';
$string['confirmdeleteitem'] = 'האם ברצונך למחוק פריט זה?';
$string['confirmdeletetemplate'] = 'האם ברצונך למחוק תבנית זו?';
$string['confirmusetemplate'] = 'האם הינך בטח כי ברצונך להשתמש בתבנית זו?';
$string['continue_the_form'] = 'המשך לענות על השאלות ...';
$string['count_of_nums'] = 'ספירת מספרים';
$string['courseid'] = 'courseid';
$string['coursename'] = 'שם הקורס';
$string['coursenamefilter'] = 'שם הקורס מכיל';
$string['creating_templates'] = 'שמירת שאלות אלו כתבנית שאלון חדשה';
$string['delete_entry'] = 'מחיקת רשומה';
$string['delete_item'] = 'מחיקת שאלה';
$string['delete_old_items'] = 'מחיקת פריטים ישנים';
$string['delete_pagebreak'] = 'מחק את מעבר הדף';
$string['delete_template'] = 'מחיקת תבנית';
$string['delete_templates'] = 'מחיקת תבנית...';
$string['depending'] = 'שאלות" תלויות"';
$string['depending_help'] = 'שאלות תלויות מאפשרות לך להציג (לחסוף) שאלות התלויות במענה/בחירת המשתמש בערכים משאלות קודמות.

<br /> <strong> להלן דוגמה לשימוש זה:
</strong><br /> <ul> <li>ראשית, צור שאלה אשר לכל ערך זמינות שאלות אחרות התלויים בו.</li> <li>שנית, הוסף הפרדת עמוד.</li> <li>לאחר מכן הוסף את השאלות התלויות בערך השאלה שלפניהם.<br /> בטופס יצירת השאלה ,בחר את השאלה המופיעה ברשימה השאלות ה"תלויות".
והכנס את הערך הרצוי לתוך תיבת הטקסט ה"ערך התלוי"
</li> </ul> <strong>המבנה אמור להיות כך:</strong> <ol> <li>Item Q: do you have a car? A: yes/no</li> <li>Pagebreak</li> <li>Item Q: what color has your car?<br /> (this item depends on item 1 with value = yes)</li> <li>Item Q: why you have not a car?<br /> (this item depends on item 1 with value = no)</li> <li> ... other items</li> </ol> זה הכל - בהצלחה!';
$string['dependitem'] = 'שאלה זו תלויה במענה על שאלה:';
$string['dependvalue'] = 'הערך בו תלויה שאלה זו:';
$string['description'] = 'תיאור';
$string['do_not_analyse_empty_submits'] = 'אין להכליל ניתוח הגשות ריקות';
$string['downloadresponseas'] = 'הורדת כל התגובות כ:';
$string['dropdown'] = 'רב ברירה - תשובה יחידה (מתפריט רשימת תשובות)';
$string['dropdownlist'] = 'רב ברירה - תשובה יחידה (מתפריט תשובות)';
$string['dropdownrated'] = 'תפריט תשובות  (מדורג)';
$string['dropdown_values'] = 'תשובות';
$string['drop_feedback'] = 'הסר מקורס זה';
$string['edit_item'] = 'עריכת שאלה';
$string['edit_items'] = 'עריכת שאלות';
$string['email_notification'] = 'אפשור שליחת הודעות בדוא"ל עבור ההגשות';
$string['email_notification_help'] = 'אם מאופשר, מדריכים יקבלו הודעות בדוא"ל על הגשות משובים.';
$string['emailteachermail'] = 'המשתמש {$a->username} השלים את פעילות שאלון \'{$a->feedback}\'
ניתן לצפות בו כאן:
{$a->url}';
$string['emailteachermailhtml'] = 'המשתמש {$a->username} השלים את פעילות המשוב:
<i>\'{$a->feedback}\'</i><br /><br />
ניתן לצפות בו <a href="{$a->url}">כאן</a>.';
$string['entries_saved'] = 'התשובה שלך נשמרה. תודה רבה.';
$string['error:completedhistorynotfound'] = 'היסטוריית השלמה לא נמצא עבור קוד זיהוי: {$a}';
$string['eventresponsedeleted'] = 'מענה נמחק';
$string['eventresponsesubmitted'] = 'מענה הוגש';
$string['export_questions'] = 'יצוא שאלות';
$string['export_to_excel'] = 'יצוא ל-Excel';
$string['feedback:addinstance'] = 'הוספת משוב חדש';
$string['feedbackclose'] = 'אפשר תשובות ל';
$string['feedback:complete'] = 'השלמת משוב';
$string['feedbackcompleted'] = '{$a->username} השלים {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'יצירת תבניות פרטיות';
$string['feedback:createpublictemplate'] = 'יצירת תבניות ציבוריות';
$string['feedback:deletesubmissions'] = 'מחיקת הגשות שהושלמו';
$string['feedback:deletetemplate'] = 'מחיקת תבנית';
$string['feedback:edititems'] = 'עריכת שאלות';
$string['feedback_is_not_for_anonymous'] = 'משתמשים לא מזוהים אינם יכולים לענות על המשוב';
$string['feedback_is_not_open'] = 'משוב זה אינו זמין כעת';
$string['feedback:mapcourse'] = 'שיוך קורסים למשוב מערכתי';
$string['feedbackname'] = 'שם המשוב';
$string['feedbacknamefilter'] = 'שם המשוב מכיל';
$string['feedbackopen'] = 'אפשרת תשובות מ';
$string['feedback:receivemail'] = 'קבלת הודעות דוא"ל';
$string['feedback:view'] = 'צפיה במשוב';
$string['feedback:viewanalysepage'] = 'צפיה בעמוד ניתוח המשוב לאחר ההגשה';
$string['feedback:viewarchive'] = 'צפה בארכיון';
$string['feedback:viewreports'] = 'צפיה בדוחות';
$string['file'] = 'קובץ';
$string['filter_by_course'] = 'סנן לפי קורס';
$string['filteroptions'] = 'אפשרויות מסנן';
$string['firstnamefilter'] = 'השם הפרטי מכיל';
$string['generategrade'] = 'צור ציון';
$string['generategrade_help'] = 'אם אתם רוצים שמענה על משוב זה יהיה תנאי קדם לפעילות מותנית - כלומר שיש לענות על המשוב לפני שהפעילות הנוספת תהיה זמינה למשתמש - עליכם להגדיר את צור ציון ל\'כן\'';
$string['handling_error'] = 'התרחשה שגיאה מערכת, בזמן הפעלת רכיב המשוב';
$string['hide_no_select_option'] = 'הסתרת האפשרות "לא נבחר"';
$string['horizontal'] = 'אופקי';
$string['importfromthisfile'] = 'יבוא מקובץ זה';
$string['import_questions'] = 'יבוא שאלות';
$string['import_successfully'] = 'היבוא התבצע בהצלחה';
$string['info'] = 'מידע';
$string['infotype'] = 'סוג המידע';
$string['insufficient_responses'] = 'תשובות חסרות';
$string['insufficient_responses_for_this_group'] = 'ישנם תשובות חסרות עבור קבוצה זו';
$string['insufficient_responses_help'] = 'על מנת, להשאיר שאלון־מותנה זה אנונימי, יש להזין לפחות 2 תגובות.';
$string['item_label'] = 'תווית (באנגלית)';
$string['item_name'] = 'שאלה';
$string['label'] = 'תווית (באנגלית)';
$string['labelcontents'] = 'תכנים';
$string['lastnamefilter'] = 'שם המשפחה מכיל';
$string['line_values'] = 'דירוג';
$string['mapcourse'] = 'שיוך משוב לקורסים';
$string['mapcourse_help'] = 'כברירת מחדל, משוב שנבנה בדף הבית של המערכת זמין בכל הקורסים במערכת ויופיעו בקורסים באמצעות משבצת משוב.

ניתן להכריח את המשוב להופיע על-ידי הפיכתו למשבצת בכלל המערכת או על-ידי הגבלת הקורסים כך שהמשוב יופיע על-ידי שיוכו לקורס מסויים.';
$string['mapcourseinfo'] = 'זהו משוב הזמין בכל המערכת לכל הקורסים על-ידי שימוש במשבצת משוב.

ניתן להגביל את הקורסים ולקבוע עבור איזה קורס הוא יהיה זמין, על-ידי שיוך המשוב. יש לחפש  קורס ולשיוך אותו למשוב זה.';
$string['mapcoursenone'] = 'לא שויכו קורסים. המשוב זמין לכל הקורסים';
$string['mapcourses'] = 'שיוך משוב לקורסים';
$string['mapcourses_help'] = 'בחירת הקורס(ים) בתוצאות החיפוש, יאפשר לשייך אותם למשוב זה על-ידי שיוך קורסים.

קורסים מרובים ניתנים לבחירה על-ידי החזקת מקש ה-Apple או ה-Ctrl  ברשימה והקלקה על השמות לבחירה. יתכן כי קורס ינותק ממשוב בכל זמן נתון.';
$string['mappedcourses'] = 'קורסים אשר שויכו';
$string['mappingchanged'] = 'מיפוי הקורס שונה';
$string['max_args_exceeded'] = 'ניתן להשתמש ב 6 משתנים  לכל היותר, יותר מדי משתנים עבור';
$string['maxdayshigherwarning'] = 'ההגדרה המערכתית, \'מקסימום ימים מאז השלמה\', מוגדרת כעת ל- {$a} ימים. כל ההודעות עם ערך \'תקופה\' גדול או שווה לכך לא יישלחו.';
$string['maximal'] = 'מירבי';
$string['messageprovider:message'] = 'הודעות תזכורת להזנת משוב';
$string['messageprovider:submission'] = 'התראות משוב';
$string['minimal'] = 'מיזערי';
$string['mode'] = 'מצב';
$string['modulename'] = 'משוב';
$string['modulename_help'] = 'פעילות משוב מאפשרת למדריך ליצור שאלון מותאם כדי לאסוף משוב ממשתתפים, וזאת באמצעות מגוון סוגי שאלות הכוללים בחירה מרובה, כן/לא, או הזנת טקסט.

תגובות משוב יכולות להיות אנונימיות אם רוצים, וכן עשויות להיות מוצגות לכל המשתתפים או מוגבלות למדריכים בלבד.

פעילות משוב הזמינה מהדף הראשי של המערכת, יכולה להתבצע עבור משתמשים מחוברים או כאלו שאינם מחוברים.

דוגמאות לשימושים בפעילות משוב:

* לקבלת הערכת אפקטיביות של הקורס. עוזר לשפר את התוכן למשתתפים עתידיים בפעילות.
* כדי לאפשר למשתתפים להירשם לפעילויות בקורס, לאירועים וכו\'
* עבור משובים על הצעות לשיפור, שבו העונים יכולים לדווח, באופן אנונימי, על נושאים שונים.';
$string['modulenameplural'] = 'משוב';
$string['movedown_item'] = 'הזז את שאלה זו למטה';
$string['move_here'] = 'העברה לכאן';
$string['move_item'] = 'הזזת שאלה זו';
$string['moveup_item'] = 'הזזת שאלה זו למעלה';
$string['multichoice'] = 'רב ברירה';
$string['multichoicerated'] = 'רב ברירה (מדורג)';
$string['multichoicetype'] = 'סוג רב ברירה';
$string['multichoice_values'] = 'ערכי רב ברירה';
$string['multiplesubmit'] = 'אפשור הגשות מרובות';
$string['multiplesubmit_help'] = 'כאשר מוגדר כמשוב אנונימי, משתמשים יכולים להגיש את השאלון מספר פעמים, ללא הגבלה.';
$string['name'] = 'שם';
$string['name_required'] = 'נדרש שם';
$string['newresponse'] = 'תגובה משוב חדשה';
$string['next_page'] = 'העמוד הבא';
$string['no_handler'] = 'לא הוגדר מנגנון פעולה עבור';
$string['no_itemlabel'] = 'אין תווית';
$string['no_itemname'] = 'אין שם פריט';
$string['no_items_available_yet'] = 'לא נקבעו עדיין שאלות';
$string['non_anonymous'] = 'שמות המשתמשים ישמרו ויוצגו יחד עם התשובות';
$string['non_anonymous_entries'] = 'לא ניתן לענות באופן אנונימי (לא מזוהה)';
$string['non_respondents_students'] = 'לא קיימות תגובות של לומדים';
$string['notavailable'] = 'פעילות משוב זה אינה זמינה';
$string['not_completed_yet'] = 'עדיין לא הושלם';
$string['no_templates_available_yet'] = 'עדיין אין תבניות זמינות';
$string['not_selected'] = 'לא נבחר';
$string['not_started'] = 'לא התחיל';
$string['numberoutofrange'] = 'מספר מחוץ לטווח';
$string['numeric'] = 'תשובה מספרית';
$string['numeric_range_from'] = 'טווח החל מ';
$string['numeric_range_to'] = 'טווח ל';
$string['of'] = 'של (מן)';
$string['oldvaluespreserved'] = 'כל השאלות הישנות והערכים אשר הוקצו ישמרו';
$string['oldvalueswillbedeleted'] = 'השאלות הנוכחיות וכל תגובות המשתמש שלך ימחקו';
$string['only_one_captcha_allowed'] = 'רק captcha אחת מותרת במשוב זה';
$string['overview'] = 'סקירה';
$string['page'] = 'עמוד';
$string['page_after_submit'] = 'הודעת השלמה';
$string['pagebreak'] = 'הפרדת עמוד';
$string['page-mod-feedback-x'] = 'עמוד פעילות משוב כלשהו';
$string['parameters_missing'] = 'משתנים חסרים מ';
$string['picture'] = 'תמונה';
$string['picture_file_list'] = 'רשימת תמונות';
$string['picture_values'] = 'בחירת אחד או יותר <br />
קבצי תמונה מהרשימה:';
$string['pluginadministration'] = 'ניהול משוב';
$string['pluginname'] = 'משוב';
$string['position'] = 'מיקום';
$string['preview'] = 'תצוגה מקדימה';
$string['preview_help'] = 'בתצוגה המקדימה ניתן לשנות את סדר השאלות';
$string['previous_page'] = 'העמוד הקודם';
$string['public'] = 'ציבורי';
$string['question'] = 'שאלה';
$string['questionandsubmission'] = 'הגדרות שאלה והגשה';
$string['questions'] = 'שאלות';
$string['questionslimited'] = 'מציג רק את {$a} השאלות הראשונות, להציג תשובות בודדות או להוריד נתוני טבלה כדי להציג את כולם.';
$string['radio'] = 'רב ברירה - תשובה יחידה';
$string['radiobutton'] = 'רב ברירה - תשובה יחידה (כפתורי בחירה)';
$string['radiobutton_rated'] = 'כפתורי חד-ברירה (דרוג)';
$string['radiorated'] = 'כפתורי חד-ברירה (דרוג)';
$string['radio_values'] = 'תגובות';
$string['ready_feedbacks'] = 'שאלונים־מותנים מוכנים';
$string['relateditemsdeleted'] = 'כל תגובותך לשאלה זו גם ימחקו';
$string['required'] = 'נדרש';
$string['resetting_data'] = 'איפוס תשובות משוב';
$string['resetting_feedbacks'] = 'מאפס';
$string['response_nr'] = 'מספר תגובה';
$string['responses'] = 'תגובות';
$string['responsetime'] = 'זמן תגובה';
$string['save_as_new_item'] = 'שמירה כשאלה חדשה';
$string['save_as_new_template'] = 'שמירת תבנית חדשה';
$string['save_entries'] = 'הגשת תשובותיך';
$string['save_item'] = 'שמירת שאלה';
$string['saving_failed'] = 'השמירה נכשלה';
$string['saving_failed_because_missing_or_false_values'] = 'תהליך השמירה לא הושלם, כתוצאה מערכים חסרים (שאלות שלא נענו) או שאינם תקינים.';
$string['search:activity'] = 'שאלון-מותנה - מידע הפעילות';
$string['search_course'] = 'חיפוש קורס';
$string['searchcourses'] = 'חיפוש קורסים';
$string['searchcourses_help'] = 'חיפוש שם או קוד של הקורס(ים)  לשיוך למשוב הזה.';
$string['selected_dump'] = 'בחירת אינדקסים של משתני $SESSION
אשר מרוקנים למטה';
$string['send'] = 'שליחה';
$string['send_message'] = 'שליחת הודעה';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'השלמות קורס והשלמות פעילות ישנות יותר מכך לא ייחשבו כאשר שולחים תזכורות למשוב. אפס או ערך ריק פירושם ללא גבול.';
$string['setting_maxtimesincecomp_name'] = 'מקיסימום ימים מאז ההשלמה';
$string['show_all'] = 'הצג הכל';
$string['show_analysepage_after_submit'] = 'הצג עמוד ניתוח לאחר שליחה';
$string['show_entries'] = 'הצגת תגובות';
$string['show_entry'] = 'הצגת תגובה';
$string['show_nonrespondents'] = 'הצגת שאלות ללא התגובות';
$string['site_after_submit'] = 'כתובת־אינטרנט להצגה לאחר ההגשה';
$string['sort_by_course'] = 'סינון לפי קורס';
$string['start'] = 'התחלה';
$string['started'] = 'התחיל';
$string['startedon'] = 'התחיל ב- {$a}';
$string['stop'] = 'סיום';
$string['subject'] = 'נושא';
$string['submission'] = 'הגשה';
$string['submitted'] = 'הוגש';
$string['switch_group'] = 'החלפת קבוצה';
$string['switch_item_to_not_required'] = 'החלפה ל: תשובה איננה נדרשת';
$string['switch_item_to_required'] = 'החלפה ל: תשובה נדרשת';
$string['template'] = 'תבנית';
$string['template_deleted'] = 'התבנית נמחקה';
$string['templates'] = 'תבניות';
$string['template_saved'] = 'תבנית נשמרה';
$string['textarea'] = 'תשובת טקסט ארוכה';
$string['textarea_height'] = 'מספר שורות';
$string['textarea_width'] = 'רוחב';
$string['textfield'] = 'תשובת טקסט קצרה';
$string['textfield_maxlength'] = 'מספר מירבי של תווים המתקבלים';
$string['textfield_size'] = 'רוחב שדה הטקסט';
$string['there_are_no_settings_for_recaptcha'] = 'לא נמצאו הגדרות עבור
captcha';
$string['this_feedback_is_already_submitted'] = 'השלמתם פעילות זו, בעבר.';
$string['timearchived'] = 'זמן ההעברה לארכיון';
$string['timecompleted'] = 'זמן ההשלמה';
$string['typemissing'] = 'חסר ערך "סוג"';
$string['update_item'] = 'שמירת שינויים עבור השאלה';
$string['url_for_continue'] = 'כתובת אינטרנט עבור  כפתור - ה"המשך"';
$string['url_for_continue_help'] = 'כברירת מחדל, לאחר שמשוב הוגש, יפנה  כפתור ה"המשך" לעמוד הקורס.

תוכל להגדיר כאן קישור אחר כיעד עבור כפתור ה"המשך" הזה.';
$string['use_one_line_for_each_value'] = 'יש להשתמש בשורה אחת עבור כל תשובה!';
$string['userdataitemarchived'] = 'בארכיון';
$string['userdataitemcompleted'] = 'הסתיים';
$string['userdataitemtemporary'] = 'זמני';
$string['usernamefilter'] = 'שם המשתמש מכיל';
$string['use_this_template'] = 'יש להשתמש בתבנית זו';
$string['using_templates'] = 'יש להשתמש בתבנית';
$string['vertical'] = 'אנכי';
$string['viewarchive'] = 'ארכיון המשוב';
$string['viewcompleted'] = 'שאלונים־מותנים שהושלמו';
$string['viewcompleted_help'] = 'ניתן לצפות בטפסי משובים שהושלמו, ניתנים לחיפוש על-ידי הקורס או/ו השאלה.
תגובות המשוב ניתנות ליצוא לקובץ
אקסל.';
