<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Client ID';
$string['clientiddesc'] = 'מספר Client ID המוגדר בחשבון Google API Service שלך';
$string['error:fusionexport'] = 'התרחשה שגיאה בעת ייצוא נתונים לטבלאות Google Fusion: {$a}';
$string['fusion:publish'] = 'פרסם ייצוא ציון לטבלת Fusion';
$string['fusion:view'] = 'השתמש בייצוא ציון לטבלת Fusion';
$string['login'] = 'ראשית התחבר לטבלאות Google Fusion';
$string['modulename'] = 'ייצוא לטבלת Fusion';
$string['noconfig'] = 'תצורת ממשק ה- API של Google אינה קיימת עבור ציון / ייצוא / היתוך. צור קשר עם מנהל המערכת.';
$string['noscript'] = 'אנא אפשר JavaScript על מנת שעמוד זה יעבוד';
$string['oauthinfo'] = '<p style=";text-align:right;direction:rtl"> כדי להשתמש בפלאגין זה, עליך לרשום את האתר שלך באמצעות Google, כפי שמתואר בתיעוד של <a href="{$a->docsurl}">Google OAuth 2.0</a> . </p><p style=";text-align:right;direction:rtl"> כחלק מתהליך הרישום, יהיה עליך להזין את כתובת האתר הבאה בתור \'כתובות אתר להפניה מחדש מורשית\': </p><p style=";text-align:right;direction:rtl"> {$a->callbackurl} </p> לאחר הרישום, תקבל את זיהוי הלקוח ואת הסוד שבו ניתן להשתמש כדי להגדיר את כל התוספים של Fusion Tables, Google Docs, Google Drive ו- Picasa. </p>';
$string['pluginname'] = 'ייצוא לטבלת Fusion';
$string['popup'] = 'חלון קופץ טבלאות Fusion';
$string['secret'] = 'קוד סודי';
$string['secretdesc'] = 'הקוד הסודי המוגדר בשירותי Google API Web Service';
$string['tablename'] = 'שם הטבלה';
