<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'הצע ליצור פסקה כאשר קבצי מדיה נגררים לתוך קורס';
$string['configdndresizeheight'] = 'כאשר תווית נוצרת מתמונה הנגררת אל הדפדפן שנה את גודלה אם היא גבוהה ממספר הפיקסלים הבא (0 כדי לא לשנות את הגודל)';
$string['configdndresizewidth'] = 'כאשר תווית נוצרת מתמונה הנגררת אל הדפדפן שנה את גודלה אם היא רחבה ממספר הפיקסלים הבא (0 כדי לא לשנות את הגודל)';
$string['dndmedia'] = 'גרירת קבצי מדיה';
$string['dndresizeheight'] = 'שנה גובה בגרירה לדפדפן';
$string['dndresizewidth'] = 'שנה רוחב בגרירה לדפדפן';
$string['dnduploadlabel'] = 'הוספת תמונה כפסקה מעוצבת לעמוד קורס';
$string['dnduploadlabeltext'] = 'הוספת טקסט  כפסקה מעוצבת לעמוד קורס';
$string['label:addinstance'] = 'הוספת פסקה מעוצבת חדשה';
$string['labeltext'] = 'תוכן הפִסקה המעוצבת';
$string['label:view'] = 'הצג תווית';
$string['modulename'] = 'פִסקה מעוצבת';
$string['modulename_help'] = 'משאב מסוג "פסקת תוכן מעוצב" (Label) מאפשרת להוסיף פסקאת תוכן מעוצב מולטימדיה לצד קישורי הפעילויות ומשאבים בעמודי הקורס.

פסקאות מעוצבות יכולות להיות יעילות מאוד ויכולות לעזור לשפר את תצוגת הקורס אם משתמשים בהן בצורה מגוונת וחכמה.

פסקאות מעוצבות יכולות לשמש עבור:
* פיצול רשימה ארוכה של פעילויות עם כותרת המשנה או תמונות.
* שיבוץ (להטמיע) קבצי קול או וידאו ישירות בעמוד הקורס.
* הוספת תיאור קצר לנושא בעמוד הקורס';
$string['modulenameplural'] = 'פסקאות מעוצבות';
$string['pluginadministration'] = 'ניהול פסקאות מעוצבות';
$string['pluginname'] = 'פִסקה מעוצבת';
$string['search:activity'] = 'פִסקה מעוצבת';
