<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = 'כל התשובות :';
$string['average'] = 'ממוצע';
$string['course'] = 'הקורס';
$string['currentorg'] = 'ארגון נוכחי של המשתמש';
$string['currentpos'] = 'עיסוק נוכחי של המשתמש';
$string['feedbackactivity'] = 'פעילות משוב';
$string['feedbackname'] = 'שם המשוב';
$string['ftfsessionid'] = 'קוד מחזור אירוע הדרכה';
$string['max'] = 'מירבי :';
$string['min'] = 'מינימלי :';
$string['numanswers'] = ': # תשובות';
$string['numfeedbackresponses'] = '# מענים למשוב';
$string['numofresponses'] = 'מספר מענים';
$string['numoption'] = ': # אפשרות';
$string['numresponses'] = ': # מענים';
$string['percentoption'] = ': % אפשרות';
$string['responsetime'] = 'זמן המענה';
$string['sourcetitle'] = 'שאלות משוב גרפיות';
$string['stddev'] = 'סטיית תקן :';
$string['sum'] = 'סכום :';
$string['thetrainer'] = 'המדריך';
$string['theuser'] = 'המשתמש';
$string['timecompleted'] = 'מועד ההשלמה';
$string['trainerfullname'] = 'שם מלא של המדריך';
$string['trainerid'] = 'קוד המדריך';
$string['trainerorg'] = 'הארגון של המדריך';
$string['trainerorgid'] = 'קוד הארגון של המדריך';
$string['trainerpos'] = 'העיסוק של המדריך';
$string['trainerposid'] = 'קוד העיסוק של המדריך';
$string['type_feedback'] = 'משוב';
$string['type_responses'] = 'מענים';
$string['type_trainer'] = 'מדריך';
