<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'he', branch 't11-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'אתה עומד ליצור קבוצה מערכתית חדשה בשם "{$a}"';
$string['actions'] = 'פעולות';
$string['addcertifications'] = 'הוסף הסמכות';
$string['addcohort'] = 'צור קבוצה מערכתית חדשה';
$string['addcourses'] = 'הוסף קורסים';
$string['addenrolledlearning'] = 'הוסף פריטי למידה רשומים';
$string['addnewmembers'] = 'הפוך את המשתמש לחבר כשהוא עומד בתנאי אוספי הכללים שנקבעו';
$string['addprograms'] = 'הוסף מסלולים';
$string['addremovehelp'] = 'הוסף או הסר משתמשים';
$string['addremovehelp_help'] = 'אתה יכול להשתמש באפשרויות אלו על מנת לשלוט באופן בו משתמשים מצורפים או נגרעים מחברות בקבוצה מערכתית.

ביטול שתי האפשרויות יקפיא את החברות בקבוצה עד שאחת מהן או שתיהן יסומנו.';
$string['addremovelabel'] = 'עדכן חברות באופן אוטומטי';
$string['addrule'] = 'הוסף כלל';
$string['addruleset'] = 'הוסף אוסף כללים';
$string['addvisiblelearning'] = 'הוסף למידה גלויה';
$string['alertmembers'] = 'התראות';
$string['alertmembersaffected'] = 'שלח התראות לחברי הקבוצה המושפעים בלבד';
$string['alertmembersall'] = 'שלח התראות לכל חברי הקבוצה';
$string['alertmembers_help'] = '**לא לשלוח התראות -**
לא יישלחו התראות לחברים כאשר הם מצורפים או נגרעים מן הקבוצה.

**שלח התראות לחברים המושפעים בלבד -**
אם סומן, התראות יישלחו לחברים כאשר הם מצורפים או נגרעים מהקבוצה.

**שלח התראות לכל החברים -**
התראות על צירוף או הסרת חברים יישלחו לכל חברי הקבוצה.';
$string['alertmembersnone'] = 'אל תשלח התראות';
$string['and'] = 'וגם';
$string['andcohort'] = 'וגם...';
$string['anycohort'] = 'כל אחד';
$string['approvechanges'] = 'אשר שינויים';
$string['assign'] = 'שייך';
$string['assignenrolledlearningcertification'] = 'הוסף הסמכות ללמידה גלויה';
$string['assignenrolledlearningcourse'] = 'הוסף קורסים ללמידה גלויה';
$string['assignenrolledlearningprogram'] = 'הוסף מסלולים ללמידה גלויה';
$string['assignmemberstocohort'] = 'שייך חברים לקבוצה';
$string['assignroles'] = 'הקצה תפקידים';
$string['assignto'] = '\'{$a}\' חברים בקבוצה';
$string['assignvisiblelearningcertification'] = 'הוסף הסמכות ללמידה גלויה';
$string['assignvisiblelearningcourse'] = 'הוסף קורסים ללמידה גלויה';
$string['assignvisiblelearningprogram'] = 'הוסף מסלולים ללמידה גלויה';
$string['associationactionsenrolled'] = 'פעולות';
$string['associationactionsvisible'] = 'פעולות';
$string['associationcertificationsonly'] = 'הצג הסמכות בלבד';
$string['associationcoursesonly'] = 'הצג קורסים בלבד';
$string['associationenrolled'] = 'רשום';
$string['associationname'] = 'שם';
$string['associationnameiconlink'] = 'שם (עם צלמית וקישור)';
$string['associationprogramcompletionlink'] = 'השלמה';
$string['associationprogramsonly'] = 'הצג מסלולים בלבד';
$string['associationtype'] = 'סוג';
$string['audiencevisibility'] = 'נראות מבוססת קבוצות מערכתיות';
$string['autocreatenew'] = 'יצירה דינמית';
$string['autocreatenew_help'] = 'על פי הגדרות אלו, תיווצר תכנית התפתחות אישית עבור כל משתמש חדש שיהפוך לחבר בקבוצה זו.

אם לא מוגדר \'אל תכלול משתמשים שיש להם תכנית התפתחות קיימת שנוצרה אוטומטית המבוססת על תבנית זו\', אז יצירה אוטומטית של תכניות התפתחות לא תהיה זמינה.

אם משתמש מוסר מהקבוצה המערכתית, תכניות ההתפתחות שנוצרו עבורו יישארו.';
$string['autocreatenewoff'] = 'תכניות התפתחות לא ייווצרו באופן אוטומטי עבור כל משתמש חדש שיצטרף כחבר לקבוצה מערכתית זו בעתיד.';
$string['autocreatenewon'] = 'תכניות התפתחות חדשות ייווצרו באופן אוטומטי עבור כל משתמש חדש שיצטרף כחבר לקבוצה מערכתית זו.';
$string['autocreateplan'] = 'יצירת תכניות התפתחות באופן אוטומטי';
$string['autocreateplan_help'] = 'יצירת תכניות התפתח ותבאופן אוטומטי עבור חברים בקבוצה זו תוך שימוש בתבנית תכנית ההתפתחות שנבחרה';
$string['backtocohorts'] = 'חזרה לקבוצות מערכתיות';
$string['cancel'] = 'ביטול';
$string['cancelchanges'] = 'בטל שינויים';
$string['cannoteditcohort'] = 'לא ניתן לערוך קבוצה מערכתית זו לאחר שנוצרה';
$string['categorycohorts'] = 'קבוצות מערכתיות של קטיגוריה';
$string['ccdatedescafter'] = 'המשתמש השלים קורסים ברשימה הבאה לאחר {$a}:';
$string['ccdatedescbefore'] = 'המשתמש השלים קורסים  ברשימה הבאה לפני {$a}:';
$string['ccdescall'] = 'המשתמש השלים את כל הקורסים ברשימה הבאה:';
$string['ccdescany'] = 'המשתמש השלים קורס כלשהו ברשימה הבאה:';
$string['ccdescnotall'] = 'המשתמש לא השלים את כל הקורסים ברשימה הבאה:';
$string['ccdescnotany'] = 'המשתמש לא השלים קורס כלשהו ברשימה הבאה:';
$string['ccdurationdesclessthan'] = 'המשתמש השלים את רשימת הקורסים הבאה תוך פחות מ-{$a} ימים:';
$string['ccdurationdescmorethan'] = 'המשתמש השלים את רשימת הקורסים הבאה תוך יותר מ-{$a} ימים:';
$string['checkboxno'] = 'לא מסומן';
$string['checkboxyes'] = 'מסומן';
$string['childrenincluded'] = 'כלולים פריטי בנים';
$string['choose'] = 'בחר';
$string['choosecohorts'] = 'בחר קבוצות מערכתיות';
$string['chooseitem'] = 'בחר פריט';
$string['chooseplantemplate'] = 'בחרו תבנית';
$string['cleanuptask'] = 'נקה כללי שיוך לקבוצות מערכתיות';
$string['clear'] = 'נקה';
$string['clonecohort'] = 'שכפל קבוצה';
$string['cloneconfirm'] = 'האם אתה בטוח שברצונך ליצור העתק של הקבוצה המערכתית \'{$a}\'?';
$string['clonename'] = 'העתק של {$a}';
$string['clonethiscohort'] = 'שכפל קבוצה זו';
$string['cohort'] = 'קבוצה מערכתית';
$string['cohortadminreportname'] = 'מסך ניהול קבוצות מערכתיות';
$string['cohortalertoptions'] = 'אפשרויות התראות';
$string['cohortalertoptions_help'] = '**הגדרות התראות של קבוצות מערכתיות** מאפשרות למשתמש עם הרשאות מתאימות להגדיר את האפשרויות הזמינות למשתמשים בעמוד עריכת הקבוצה. הגדרה זו משפיעה על כל עמודי עריכת **קבוצות מערכתיות**.

כאשר נבחרות מספר אפשרויות, המשתמש יכול לבחור את האפשרות המועדפת עליו מתוך רשימה נפתחת

כאשר לא נבחרת אף אפשרות, היכולת לשלוח התראות מנוטרלת.';
$string['cohortapplyinbackground'] = 'הפעל שינויים לחברות בקבוצה מערכתית דינמית ברקע';
$string['cohortapplyinbackground_help'] = 'יש לעדכן חברות בקבוצה מערכתית דינמית לאחר שכללי הצירוף לקבוצה משתנים ומאושרים. פעולה זו עשויה לדרוש זמן מה. כאשר אפשרות זו מסומנת, עדכון החברות בקבוצה יתוזמן כמשימה שתבוצע ברקע. אם לא מסומנת, העדכונים יבוצעו מיידית - מה שידרוש מהמשתמש שמאשר את השינוי להמתין עד השלמת ביצועו.';
$string['cohort:assign'] = 'שיוך חברים לקבוצה מערכתית';
$string['cohort_associations'] = 'למידה משוייכת לקבוצה מערכתית';
$string['cohort_associations_visible'] = 'למידה גלויה לפי קבוצות מערכתיות';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => כלל זה לא תקין';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => כלל זה שבור';
$string['cohortbrokenrulesmessage'] = 'נמצאו מספר כללים לא תקינים.
כל עוד יש כללים לא תקינים חברים בקבוצה המערכתית לא יעודכנו.

הכללים הבאים של הקבוצה הדינמית דורשים בדיקה:';
$string['cohortbrokenrulesnotice'] = 'נמצאו מספר כללים לא תקינים.
כל עוד יש כללים לא תקינים חברים בקבוצה המערכתית לא יעודכנו.';
$string['cohortbrokenrulesubject'] = 'נמצאו מספר כללים לא תקינים.';
$string['cohortbugfixingxrules'] = 'המערכת הצליחה לתקן {$a} כללי קבוצה מערכתית לא תקינים באופן אוטומטי.';
$string['cohortbugheading'] = 'There was a bug in Totara 2.4.8 - 2.4.12 which may have affected your
site. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Click here</a> for more information about this issue.';
$string['cohortbugneedfixing'] = 'המערכת זיהתה שהכללים הבאים עשויים להיות מושפעים, אך לא הצליחה לתקן זאת באופן אוטומטי. לאחר השלמת השדרוג, אנא בדקו את הכללים ווודאו שהם תקינים.';
$string['cohortbugnounfixable'] = 'כל הבעיות שזוהו תוקנו. לא נדרשת פעולה נוספת.';
$string['cohortdateactive'] = 'פעילה';
$string['cohortdatealreadyended'] = 'כבר הסתיים';
$string['cohortdatenotyetstarted'] = 'טרם החל';
$string['cohortenrolledlearningselect'] = 'כדי לצפות בלמידה רשומה, ראשית <a href="{$a}">בחר קבוצה מערכתית</a> ואז לחץ על לשונית "למידה רשומה".';
$string['cohortenrolledreportname'] = 'קבוצה מערכתית: למידה רשומה';
$string['cohortglobalsettings'] = 'הגדרות כלליות של קבוצה מערכתית';
$string['cohort:manage'] = 'נהל קבוצות מערכתיות';
$string['cohort:managerules'] = 'נהל כללים של קבוצה מערכתית דינמית';
$string['cohortmembers'] = 'חברי קבוצה מערכתית';
$string['cohortmembersselect'] = 'על מנת לצפות בחברי הקבוצה, ראשית <a href="{$a}">בחר קבוצה</a> ואז לחץ על לשונית "צפה בחברים".';
$string['cohortmsgalreadyended'] = 'הקבוצה המערכתית אינה פעילה, מכיוון <strong>שתאריך הסיום שלה</strong> כבר עבר: <strong>{$a}</strong>. משתמשים לא יירשמו לפריטי למידה כל עוד הקבוצה לא פעילה, ורישומים קיימים עבור חברי קבוצה זו יוסרו.';
$string['cohortmsgalreadyendedlimited'] = 'קבוצה מערכתית זו אינה פעילה, מכיוון ש <strong>תאריך הסיום שלה</strong> הוא בעבר: <strong>{$a}</strong>. פירושו של דבר הוא שאם זו קבוצה דינמית, היא לא תתעדכן יותר באופן אוטומטי.';
$string['cohortmsgnotyetstarted'] = 'קבוצה מערכתית זו אינה פעילה, מכיוון ש<strong>תאריך ההתחלה של</strong> הוא עתידי: <strong>{$a}</strong>. משתמשים לא יירשמו לפריטי למידה כלשהן כל עוד הקבוצה לא פעילה, והרשמות שכבר קיימות כתוצאה מחברות בקבוצה זו יוסרו.';
$string['cohortmsgnotyetstartedlimited'] = 'קבוצה מערכתית זו אינה פעילה, מכיוון ש <strong>תאריך ההתחלה שלה</strong> הוא בעתיד: <strong>{$a}</strong>. פירושו של דבר הוא שאם זו קבוצה דינמית, היא לא תתעדכן יותר באופן אוטומטי.';
$string['cohortname'] = 'שם קבוצה מערכתית';
$string['cohortoperatorandlabel'] = 'וגם (חברי הקבוצה עונים לכל אוספי הכללים)';
$string['cohortoperatorlabel'] = 'הגדרות היכללות בקבוצה בין אוספי הכללים';
$string['cohortoperatorlabel_help'] = 'הגדרה זו קובעת כיצד יתנהגו כללי הקבוצה המערכתית אם תגדירו יותר מאוסף כללים אחד. היא מבוססת על התנאים הלוגיים "וגם ו"או".

* אם נבחר "וגם", אז המשתמש יצורף לקבוצה המערכתית רק אם הוא עומד ב<strong>כל</strong> אוספי הכללים. (הוא יוסר מהקבוצה המערכתית אם אינו עומד אפילו באחד מאוספי הכללים)
* אם נבחר "או", אז המשתמש יצורף לקבוצה המערכתית אם הוא עומד בתנאים <strong>של אחד</strong> מאוספי הכללים לפחות. (עליהם לעמוד באוסף כללים אחד כדי להיכלל בקבוצה)

שימו לב שבכל אוסף כללים יש אופרטורים לוגיים נפרדים המגדירים את היחסים בין התנאים בתוך אוסף זה.';
$string['cohortoperatororlabel'] = 'או (חברי הקבוצה עונים לאחד מאוסף הכללים)';
$string['cohortruleschanged'] = 'כללי הקבוצה הכוללת השתנו';
$string['cohortruleschangedadhocnote'] = 'עדכון חברות בקבוצה המערכתית תוזמנה לזמן מאוחר יותר.';
$string['cohortruleschangednote'] = 'עדכון חברות בקבוצה המערכתית יבוצע מיד לאחר לחיצה על אישור, ועשויה לארוך זמן מה.';
$string['cohorts'] = 'קבוצות מערכתיות';
$string['cohortsaddenrolled'] = 'רשום קבוצות מערכתיות';
$string['cohortsaddvisible'] = 'הוסף קבוצות מערכתיות גלויות';
$string['cohortsin'] = 'קבוצות מערכתיות זמינות';
$string['cohort:view'] = 'השתמש בקבוצות מערכתיות והצג חברים';
$string['cohortvisiblelearningselect'] = 'על מנת לצפות בלמידה הגלויה, ראשית <a href="{$a}">בחרו קבוצה מערכתית</a> ואז לחצו על לשונית "למידה גלויה"..';
$string['cohortvisiblereportname'] = 'קבוצה מערכתית: למידה גלויה';
$string['complete'] = 'מלא';
$string['completioncriteria'] = 'קריטריונים להשלמה';
$string['completiondurationdays'] = 'ימים';
$string['completiondurationmenulessthan'] = 'פחות מ';
$string['completiondurationmenumorethan'] = 'יותר מ';
$string['completionmenuall'] = 'השלים הכל';
$string['completionmenuany'] = 'השלים קורס כלשהו';
$string['completionmenunotall'] = 'לא השלים כלל';
$string['completionmenunotany'] = 'לא השלים קורס כלשהו';
$string['completionusercompletedbeforeafter'] = 'המשתמש השלים:';
$string['component'] = 'מקור';
$string['configaudiencevisibility'] = 'נראות ברירת המחדל כאשר מופעלת היכולת לחשוף פריטי קטלוג על בסיס קבוצות מערכתיות';
$string['configenableaudiencevisibility'] = 'אם מופעל, הנראות של קורסים, מסלולים והסמכות תשתנה לממשק מתקדם יותר התומך בשיוך "למידה גלויה" לקבוצות מערכתיות ברמת האתר כולו.

לאחר שיופעל, הנראות של כל קורס, מסלול או הסמכה יכולה להיות מוגדרת כ"גלויה לכל המשתמשים", "מוסתרת מכל המשתמשים" או "גלויה לחברי קבוצות מערכתיות נבחרות". אם נבחרת אפשרות שלישית זו, אז הקורס, המסלול או ההסמכה גלויים רק לחברי קבוצות מערכתיות אלו.

<strong>אזהרה:</strong> הפעלת הגדרה זו תשנה את הנראות של קורסים, מסלולים והסמכות בכל האתר - הגדרת הנראות הקיימת וההרשאה "viewhiddencourses" כבר לא יחלו, כך שייתכן שקורסים שכעת מוסתרים יהפכו להיות גלויים.';
$string['confirmcreateplansmessage'] = 'דבר זה ייצור תכניות התפתחות חדשות עבור {$a} משתמש(ים).';
$string['confirmdynamiccohortcreation'] = 'אשר יצירת קבוצה מערכתית דינמית';
$string['confirmnousers'] = 'אין משתמשים שנדרשת עבורם יצירת תכנית התפתחות.';
$string['contains'] = 'מכיל';
$string['continue'] = 'האם ברצונך להמשיך?';
$string['copy'] = 'העתק';
$string['coursecohortsenrolled'] = 'קבוצות (רשומות לקורס)';
$string['coursecohortsvisible'] = 'קבוצות מערכתיות של הקורס (גלוי)';
$string['createdynamiccohort'] = 'צור קבוצה מערכתית דינמית';
$string['createforexistingautoplan'] = 'משתמשים בעלי תכנית התפתחות אוטומטית שנורצה על בסיס תבנית זו';
$string['createforexistingcompleteplan'] = 'משתמשים בעלי תכנית התפתחות שהושלמה המבוססת על תבנית זו';
$string['createforexistingmanualplan'] = 'משתמשים בעלי תכנית התפתחות קיימת, שנוצרה ידנית על בסיס תבנית זו';
$string['createlpforaudience'] = 'צור תכניות התפתחות עבור משתמשים בקבוצה מערכתית זו';
$string['createlpforaudienceblurb'] = 'עמוד זה מאפשר לכם ליצור תכניות התפתחות באופן אוטומטי עבור משתמשים שמשוייכים כעת לקבוצה מערכתית זו.';
$string['createnewcohort'] = 'צור קבוצה מערכתית חדשה';
$string['createplans'] = 'צור תכניות התפתחות';
$string['createplansfornewmembers'] = 'צור אוטומטית תכניות התפתחות עבור כל משתמש חדש שמצטרף כחבר לקבוצה מערכתית זו';
$string['createplanstatus'] = 'צור תכניות התפתחות חדשות כ';
$string['createplanstatus_help'] = 'זה יהיה הסטטוס שיינתן לתכניות ההתפתחות שייווצרו.';
$string['criteria'] = 'קריטריונים';
$string['criteriaoptional'] = 'כל הקריטריונים הם אופציונאליים אך עדיף לבחור לפחות אפשרות אחת.';
$string['currentusers'] = 'משתמשים נוכחיים';
$string['currentusersmatching'] = 'משתמשים נוכחיים מתאימים';
$string['dateformathint'] = '&nbsp;<strong>תצורה:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>תצורה:</strong> {$a}';
$string['dateisafter'] = 'הוא לאחר {$a}';
$string['dateisafterfutureduration'] = 'הוא יותר מאשר {$a} ימים בעתיד';
$string['dateisbefore'] = 'הוא לפני {$a}';
$string['dateisbeforepastduration'] = 'הוא לפני יותר מ- {$a} ימים';
$string['dateisinfutureduration'] = 'הוא במסגרת {$a} הימים הבאים';
$string['dateisinnextxdays'] = 'הוא במהלך {$a} הימים הבאים';
$string['dateisinpastduration'] = 'הוא במסגרת {$a} הימים שחלפו';
$string['datemenubeforepastduration'] = 'מחק קבוצה מערכתית';
$string['datemenudurationafterfuture'] = 'לאחר';
$string['datemenudurationbeforepast'] = 'לפני הקודם';
$string['datemenudurationwithinfuture'] = 'תוך';
$string['datemenudurationwithinpast'] = 'מאז';
$string['datemenufixeddateafter'] = 'לאחר';
$string['datemenufixeddateafterandon'] = 'בזמן ואחרי';
$string['datemenufixeddatebefore'] = 'לפני';
$string['datemenufixeddatebeforeandon'] = 'לפני ובזמן';
$string['delcohort'] = 'מחק קבוצה מערכתית';
$string['delconfirm'] = 'האם אתה בטוח שברצונך למחוק את הקבוצה המערכתית \'{$a}\'?';
$string['deletelearningconfirm'] = 'האם אתה בטוח שברצונך למחוק פריט למידה זה?';
$string['deletelearningitem'] = 'מחק';
$string['deleterule'] = 'מחק כלל';
$string['deleteruleconfirm'] = 'האם אתה בטוח שברצונך למחוק כלל זה?';
$string['deleteruleparam'] = 'מחק פריט כלל';
$string['deleteruleparamconfirm'] = 'האם אתה בטוח שברצונך למחוק פריט כלל זה?';
$string['deletethiscohort'] = 'מחק קבוצה מערכתית זו';
$string['directreportsno'] = 'אין לו מדווחים ישירים';
$string['directreportsyes'] = 'יש לו מדווחים ישירים';
$string['doesnotcontain'] = 'אינו מכיל';
$string['duplicateidnumber'] = 'קבוצה מערכתית עם אותו קוד מזהה כבר קיימת';
$string['durationdays'] = 'ימים';
$string['dynamic'] = 'דינמית';
$string['dynamiccohortcriteria'] = 'קריטריונים קבוצה מערכתית דינמית';
$string['dynamiccohortcriterialower'] = 'קריטריונים קבוצה מערכתית דינמית';
$string['editcohort'] = 'ערוך קבוצה מערכתית';
$string['editdetails'] = 'ערוך פרטים';
$string['editmembers'] = 'ערוך חברים';
$string['editrule'] = 'ערוך כלל';
$string['editrules'] = 'אוספי כללים';
$string['enableaudiencevisibility'] = 'הפעל נראות מבוססת קבוצות מערכתיות';
$string['enddate'] = 'תאריך סיום';
$string['enddate_help'] = 'אם יש תאריך סיום, הקבוצה המערכתית תיחשב כריקה לאחר תאריך הסיום.';
$string['enddatelimited'] = 'תאריך סיום';
$string['enddatelimited_help'] = 'אם מוגדר תאריך סיום:

* גישה ללוחות בקרה שניתנת לחברי קבוצה מערכתית זו לא תהיה זמינה לאחר תאריך זה
* אם זו קבוצה דינמית, חברי הקבוצה לא יתעדכנו יותר לאחר תאריך זה';
$string['endswith'] = 'מסתיים ב';
$string['enrolledcohorts'] = 'קבוצות מערכתיות רשומות';
$string['enrolledlearning'] = 'למידה רשומה';
$string['entervaliddate'] = 'הקלד תאריך תקף';
$string['equalto'] = 'שווה ל';
$string['error:badcohortid'] = 'קבוצה מערכתית עם קוד זה אינה קיימת';
$string['error:baddate'] = 'אנא הגדר תאריך תקף';
$string['error:baddateoption'] = 'עליך לבחור אפשרות';
$string['error:badduration'] = 'אנא הגדר מספר ימים';
$string['error:badresponsefromajax'] = 'שגיאת תגובה של Ajax';
$string['error:badrule'] = 'לא נמצאה הגדרת כלל עבור {$a}';
$string['error:badruleonupgrade'] = 'קבוצה דינמית  "{$a}" מכילה קריטריונים המוסיים על שדות מותאמים מסוג טקסט בפרופיל משתמש. סוג זה של קריטריון אינו נתמך עוד מגרסת  Totara 2.2. עליכם לבדוק את כללי הקבוצה הדינמית "{$a}" לאחר השדרוג ולערוך שינויים כנדרש.';
$string['error:capabilitycohortview'] = 'אין לכם הרשאות מתאימות לצפות בקבוצות מערכתיות';
$string['error:couldnotapprovechanges'] = 'שגיאה בעת אישור שינויים';
$string['error:couldnotcancelchanges'] = 'שגיאה בעת ביטול שינויים';
$string['error:couldnotupdateglobalsettings'] = 'הייתה שגיאה בעדכון הגדרות כלליות';
$string['error:couldnotupdatemembershipoption'] = 'התרחשה שגיאה בעת עדכון אפשרות החברות';
$string['error:dateformat'] = 'נא להקליד תאריך בפורמט {$a}.';
$string['error:mustpickonevalue'] = 'עליך להגדיר לפחות ערך אחד';
$string['error:noeditdynamiccohort'] = 'זוהי קבוצה דינמית. אינך יכול לערוך ידנית את חברי הקבוצה.';
$string['error:noresponsefromajax'] = 'שגיאה. אין תגובה מ-Ajax.';
$string['error:notdynamiccohort'] = 'זוהי אינה קבוצה דינמית.';
$string['error:notenoughvisibility'] = 'אינכם מורשים לצפות בתוכן זה.';
$string['error:novisibleaudiencesselected'] = 'חובה להוסיף קבוצות מערכתיות כאשר משתמשים באפשרות "גלוי לחברי הקבוצות המערכתיות שנבחרו"';
$string['error:rulemissing'] = 'פרמטר נדרש (כלל) חסר';
$string['error:rulemissingparams'] = 'אוסף הכללים לא הוגדר';
$string['error:startafterfinish'] = 'תאריך ההתחלה לא יכול להיות אחרי תאריך סיום';
$string['error:typecompletion'] = 'הגדרת הכלל אינה תקינה';
$string['error:unknownbuttonclicked'] = 'כפתור לא ידוע נלחץ';
$string['error:visiblelearningdisabled'] = 'למידה גלויה אינה מופעלת.';
$string['eventcertificationitemadded'] = 'פריט הסמכה נוסף';
$string['eventcertificationitemdeleted'] = 'פריט הסמכה נמחק';
$string['eventcohortmembershipoptionsupdated'] = 'אפשרויות קבוצה מערכתית עודכנו';
$string['eventcohortoperatorupdated'] = 'אופרטור קבוצה מערכתית עודכנה';
$string['eventcourseitemadded'] = 'פריט קורס נוסף';
$string['eventcourseitemdeleted'] = 'פריט קורס נמחק';
$string['eventdraftdiscarded'] = 'הטיוטה נמחקה';
$string['eventdraftsaved'] = 'הטיוטה נשמרה';
$string['eventlearningitemadded'] = 'פריט למידה גלויה נוסף';
$string['eventlearningitemdeleted'] = 'פריט למידה גלויה נמחק';
$string['eventprogramitemadded'] = 'פריט מסלול נוסף';
$string['eventprogramitemdeleted'] = 'פריט מסלול נמחק';
$string['eventrulecreated'] = 'כלל נוצר';
$string['eventruledeleted'] = 'כלל נמחק';
$string['eventruleparamdeleted'] = 'פרמטר כלל נמחק';
$string['eventrulesetcreated'] = 'אוסף כללים נוצר';
$string['eventrulesetdeleted'] = 'אוסף כללים נמחק';
$string['eventrulesetoperatorupdated'] = 'אופרטור אוסף כללים עודכן';
$string['eventruleupdated'] = 'כלל עודכן';
$string['excludeuserswho'] = 'לא לכלול משתמשים אשר';
$string['excludeuserswho_help'] = 'הגדרה זו מאפשרת לכם לבחור סוגי משתמשים שיש להימנע מיצירת תכניות התפתחות עבורם

**משתמשים שיש להם תכנית התפתחות קיימת ידנית המבוססת על תבנית זו** <br />
אם למשתמש יש תכנית התפתחות המבוססת על תבנית זו שנוצרה ידנית על ידיהם או על ידי המנהל שלהם לא תיווצר עבורם תכנית חדשה.

**משתמשים שיש להם תכנית התפתחות קיימת אוטומטית המבוססת על תבנית זו** <br />
אם למשתמש יש תכנית התפתחות המבוססת על תבנית זו שנוצרה אוטומטית לא תיווצר עבורם תכנית חדשה.

**משתמשים שיש להם תכנית התפתחות שהושלמה המבוססת על תבנית זו** <br />
אם למשתמש יש תכנית התפתחות שהושלמה המבוססת על תבנית זו אז לא תיווצר עבורם תכנית חדשה.';
$string['failedtoclone'] = 'שכפול הקבוצה נכשל';
$string['failedtodeleted'] = 'מחיקת קבוצה מערכתית נכשלה';
$string['globalsettings'] = 'הגדרות כוללות';
$string['globalsettingsupdated'] = 'הגדרות כלליות עודכנו';
$string['history'] = 'היסטוריה';
$string['idnumber'] = 'קוד מזהה';
$string['includechildren'] = 'כלול פריטי בנים';
$string['includechildrenno'] = 'לא לכלול פריטי בנים';
$string['includechildrenyes'] = 'כולל פריטים בנים';
$string['incohort'] = 'בקבוצות מערכתיות';
$string['instructions:assignmentroles'] = 'כאשר בוחרים תפקיד, כל חברי הקבוצה המערכתית ישוייכו לתפקיד זה בהקשר של המערכת.';
$string['isempty'] = 'הוא ריק';
$string['isequalto'] = 'שווה ל-';
$string['isnotequalto'] = 'לא שווה ל-';
$string['learningitemcourses'] = 'קורסים';
$string['learningitemprograms'] = 'מסלולים';
$string['learningplan'] = 'תכניות התפתחות';
$string['manageaudincevisibility'] = 'נהל נראות מבוססת קבוצות מערכתיות';
$string['members'] = 'חברים';
$string['memberscount'] = 'גודל';
$string['membersupdated'] = 'החברים עודכנו';
$string['menucohortsvisible'] = 'קבוצות מערכתיות של פריט תפריט';
$string['msg:membersadded_toaffected_emailsubject'] = 'צורפת לקבוצה "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'צורפת לקבוצה "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'חברים חדשים צורפו לקבוצה המערכתית שלך "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} חברים צורפו לאחרונה לקבוצה שלך, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'חברות בקבוצה מערכתית הוסרה עבור "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'אתה כבר לא חבר בקבוצה המערכתית "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'יש משתמשים שעזבו את הקבוצה המערכתית "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} חברים עזבו את הקבוצה המערכתית שלך "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'עליך לבחור לפחות קריטריון אחד';
$string['na'] = 'לא רלוונטי';
$string['name'] = 'שם קבוצה מערכתית';
$string['namelink'] = 'שם הקבוצה המערכתית (עם קישור)';
$string['nocohorts'] = 'לא הוגדרו קבוצות מערכתיות.';
$string['nocomponent'] = 'נוצר ידנית';
$string['nocriteriaset'] = '(לא נבחרו קריטריונים, מחק קבוצה מערכתית זו)';
$string['noenrolledlearning'] = 'אין פריטי למידה רשומים לקבוצה זו.';
$string['nomembersdynamic'] = 'בקבוצה מערכתית זו אין חברים (או שאף משתמש לא מתאים לכללים שהוגדרו או שיש לרענן את רשימת החברים).';
$string['nomembersstatic'] = 'בקבוצה זו אין חברים.';
$string['noorphans'] = 'אין משתמשים מיותמים.';
$string['norolestoassign'] = 'אין תפקידים שניתן לשייך בהקשר זה';
$string['norules'] = 'לא הוגדרו כללים לקבוצה מערכתית זו.';
$string['notequalto'] = 'לא שווה ל';
$string['notincohort'] = 'לא בקבוצה/ות';
$string['notvalidprofilefield'] = 'אנא בחר שדה פרופיל חוקי';
$string['novisiblelearning'] = 'אין למידה גלויה';
$string['numlearners'] = '# לומדים';
$string['numofmembers'] = 'מספר חברים';
$string['ok'] = 'אישור';
$string['or'] = 'או';
$string['orachildof'] = '(או פריטים בנים של)';
$string['orcohort'] = 'או...';
$string['organisation'] = 'ארגון';
$string['orphanedusers'] = 'משתמשי קבוצה מערכתית "מיותמים"';
$string['orphanedusersreport'] = 'משתמשי קבוצה מערכתית "מיותמים"';
$string['orphaneduserssource'] = 'משתמשי קבוצה מערכתית "מיותמים"';
$string['orphanhelptext'] = 'המשתמשים הבאים אינו חברים באף קבוצה מערכתית פעילה.';
$string['overview'] = 'מבט על';
$string['pcdatedescafter'] = 'המשתמש השלים רשימת המסלולים הבאה לאחר {$a}:';
$string['pcdatedescbefore'] = 'המשתמש השלים רשימת המסלולים ברשימה הבאה לפני {$a}:';
$string['pcdescall'] = 'המשתמש השלים את כל המסלולים ברשימה הבאה:';
$string['pcdescany'] = 'המשתמש השלים מסלול כלשהו מרשימת המסלולים הבאה:';
$string['pcdescnotall'] = 'המשתמש לא השלים את כל המסלולים ברשימה הבאה:';
$string['pcdescnotany'] = 'המשתמש לא השלים אף מסלול ברשימה הבאה:';
$string['pcdurationdesclessthan'] = 'המשתמש השלים רשימת מסלולים זו תוך פחות מ-{$a} ימים:';
$string['pcdurationdescmorethan'] = 'המשתמש השלים רשימת מסלולים זו תוך יותר מ-{$a} ימים:';
$string['pleaseentervaliddate'] = 'אנא הקלד תאריך תקף בתבנית {$a}.';
$string['pleaseentervalidreason'] = 'אנא הקלד סיבה';
$string['pleaseentervalidunit'] = 'אנא הקלד יחידה בין 0 ועד 999';
$string['pleasepickaninstance'] = 'אנא בחר פריט';
$string['pleasesearchmore'] = 'אנא הגדר חיפוש ממוקד יותר';
$string['pleasesetcompletiontimes'] = 'אנא הגדר מועדי השלמה לכל הפריטים';
$string['pleaseusesearch'] = 'אנא השתמש בחיפוש';
$string['pluginname'] = 'קבוצות מערכתיות';
$string['position'] = 'עיסוק';
$string['potusers'] = 'משתמשים פוטנציאליים';
$string['potusersmatching'] = 'משתמשים מתאימים פוטנציאליים';
$string['proceedtochangerules'] = '<br /> האם ברצונך להמשיך? <br />';
$string['programcohortsvisible'] = 'קבוצות מערכתיות של המסלול (גלוי)';
$string['querydebugheader'] = 'שאילתה:';
$string['querydebugparams'] = 'פרמטרים של השאילתה';
$string['removeoldmembers'] = 'הסר את חברות המשתמש כאשר כבר אינם עומדים באוספי הכללים שנקבעו';
$string['reportsdirectlyto'] = 'מדווח ישירות ל:';
$string['reportsto'] = 'מדווח ל';
$string['role'] = 'תפקיד מערכת';
$string['rulecheckboxdialogdesc'] = 'הוסף כלל על סמך בדיקת {$a} או לא.';
$string['ruledesc-all'] = 'העיסוק של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-enddates'] = 'תאריך הסיום של כל אחד מהשיוכים למשרות של המשתמש';
$string['ruledesc-alljobassign-hasdirectreports'] = 'האם המשתמש מנהל בלפחות אחד משיוכי המשרה שלו.';
$string['ruledesc-alljobassign-orgid'] = 'הארגון של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-orgidnumbers'] = 'מזהה הארגון של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-orgnames'] = 'שם הארגון של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-orgtypes'] = 'סוג הארגון של המשתמש';
$string['ruledesc-alljobassign-posassigndates'] = 'תאריך שיוך המשתמש לכל אחת משיוכי המשרה שלהם';
$string['ruledesc-alljobassign-posid'] = 'העיסוק של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-posidnumbers'] = 'קוד העיסוק של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-posnames'] = 'שם העיסוק של המשתמש בכל אחד משיוכי המשרה שלו';
$string['ruledesc-alljobassign-postypes'] = 'סוג העיסוק של המשתמש';
$string['ruledesc-alljobassign-startdates'] = 'תאריך ההתחלה של המשרות אליהן משויך המשתמש';
$string['ruledesc-alljobassign-titles'] = 'כותרת של כל אחד משיוכי המשרה של המשתמש';
$string['ruledesc-learning-coursecompletiondate'] = 'תאריך השלמת הקורס של המשתמש';
$string['ruledesc-learning-coursecompletionduration'] = 'משך השלמת הקורס על ידי המשתמש';
$string['ruledesc-learning-coursecompletionlist'] = 'השלמות קורסים של המשתמש';
$string['ruledesc-learning-programcompletiondate'] = 'תאריך השלמת מסלול למידה של המשתמש';
$string['ruledesc-learning-programcompletionduration'] = 'משך השלמת מסלול על ידי המשתמש';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'משך סיום המסלול של המשתמש מאז השיוך';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'משך סיום המסלול של המשתמש מאז שהתחיל';
$string['ruledesc-learning-programcompletionlist'] = 'מספר השלמות מסלולי הלמידה של המשתמש';
$string['ruledesc-org-id'] = 'הארגון של המשתמש';
$string['ruledesc-org-idnumber'] = 'קוד הארגון של המשתמש';
$string['ruledesc-org-orgtype'] = 'סוג ארגון המשתמש';
$string['ruledesc-pos-hasdirectreports'] = 'מדווחים ישירים של המשתמש';
$string['ruledesc-pos-id'] = 'עיסוק המשתמש';
$string['ruledesc-pos-idnumber'] = 'קוד העיסוק של המשתמש';
$string['ruledesc-pos-name'] = 'שם העיסוק של המשתמש';
$string['ruledesc-pos-postitle'] = 'כותרת מלאה של עיסוק המשתמש';
$string['ruledesc-pos-postype'] = 'סוג עיסוק המשתמש';
$string['ruledesc-pos-startdate'] = 'תאריך שיוך המשתמש לעיסוק';
$string['ruledesc-pos-timevalidfrom'] = 'תאריך תחילת עיסוק של המשתמש';
$string['ruledesc-pos-timevalidto'] = 'תאריך סיום עיסוק של המשתמש';
$string['ruledesc-systemaccess-firstlogin'] = 'תאריך התחברות ראשונה של המשתמש';
$string['ruledesc-systemaccess-lastlogin'] = 'תאריך התחברות אחרונה של המשתמש';
$string['ruledesc-user-city'] = 'היישוב של המשתמש';
$string['ruledesc-user-country'] = 'הארץ של המשתמש';
$string['ruledesc-user-department'] = 'המחלקה של המשתמש';
$string['ruledesc-user-email'] = 'כתובת הדוא"ל של המשתמש';
$string['ruledesc-user-firstname'] = 'השם הפרטי של המשתמש';
$string['ruledesc-user-idnumber'] = 'מספר העובד של המשתמש';
$string['ruledesc-user-institution'] = 'המוסד של המשתמש';
$string['ruledesc-user-lang'] = 'העדפות השפה של המשתמש';
$string['ruledesc-user-lastname'] = 'שם המשפחה של המשתמש';
$string['ruledesc-user-suspendedusers'] = 'המשתמש מושהה';
$string['ruledesc-user-username'] = 'שם המשתמש במערכת של המשתמש';
$string['ruledialogdesc'] = 'הוסף כלל המתבסס על {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'בתוך מסגרת "{$a->framework}"';
$string['rulegroup-alljobassign'] = 'כל השיוכים למשרות';
$string['rulegroup-cohort'] = 'קבוצה מערכתית';
$string['rulegroup-learning'] = 'למידה';
$string['rulegroup-org'] = 'ארגון';
$string['rulegroup-pos'] = 'עיסוק';
$string['rulegroup-systemaccess'] = 'גישה למערכת';
$string['rulegroup-user'] = 'פרופיל משתמש';
$string['rulegroup-usercustomfields'] = 'שדות מותאמים בפרופיל משתמש';
$string['rulehelp-job-title'] = 'הפרד קודים מרובים על ידי פסיקים, למשל "יועץ, מנתח מערכות"';
$string['rulehelp-org-idnumber'] = 'הפרד קודים מרובים על ידי פסיקים, למשל "00101,00102"';
$string['rulehelp-org-name'] = 'הפרד קודים מרובים על ידי פסיקים, למשל "יועץ, מנתח מערכות"';
$string['rulehelp-pos-idnumber'] = 'הפרד קודים מרובים על ידי פסיקים, למשל "00101,00102"';
$string['rulehelp-pos-name'] = 'הפרד קודים מרובים על ידי פסיקים, למשל "יועץ, מנתח מערכות"';
$string['rulehelp-pos-postitle'] = 'תואם למלל בכותרת העיסוק הראשי של המשתמש';
$string['rulehelp-user-email'] = 'הפרד דוא"לים מרובים על ידי פסיקים, למשל "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'הפרד קודים מרובים על ידי פסיקים, למשל "001,002,003"';
$string['rulehelp-user-username'] = 'הפרד שמות משתמשים מרובים בעזרת פסיקים';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'תאריכי סיום';
$string['rulename-alljobassign-hasdirectreports'] = 'יש לו מדווחים ישירים';
$string['rulename-alljobassign-jobtitles'] = 'כותרות';
$string['rulename-alljobassign-managers'] = 'מנהלים';
$string['rulename-alljobassign-organisations'] = 'ארגונים';
$string['rulename-alljobassign-orgidnumbers'] = 'קודי זיהוי ארגונים';
$string['rulename-alljobassign-orgnames'] = 'שמות ארגונים';
$string['rulename-alljobassign-orgtypes'] = 'סוגי ארגונים';
$string['rulename-alljobassign-posassigndates'] = 'תאריכי שיוך לעיסוק';
$string['rulename-alljobassign-posidnumbers'] = 'קודי זיהוי עיסוקים';
$string['rulename-alljobassign-positions'] = 'עיסוקים';
$string['rulename-alljobassign-posnames'] = 'שמות עיסוקים';
$string['rulename-alljobassign-postypes'] = 'סוגי עיסוקים';
$string['rulename-alljobassign-startdates'] = 'תאריכי התחלה';
$string['rulename-cohort-cohortmember'] = 'חבר בקבוצה מערכתית';
$string['rulename-learning-coursecompletiondate'] = 'תאריך השלמת קורס';
$string['rulename-learning-coursecompletionduration'] = 'משך השלמת הקורס';
$string['rulename-learning-coursecompletionlist'] = 'השלמת קורס';
$string['rulename-learning-programcompletiondate'] = 'תאריך השלמת מסלול';
$string['rulename-learning-programcompletionduration'] = 'משך השלמת מסלול';
$string['rulename-learning-programcompletiondurationassigned'] = 'משך השלמת המסלול מאז השייוך';
$string['rulename-learning-programcompletiondurationstarted'] = 'משך ההשלמה של המסלול מאז שהחל';
$string['rulename-learning-programcompletionlist'] = 'השלמת מסלול';
$string['rulename-org-id'] = 'ארגון';
$string['rulename-org-idnumber'] = 'קוד זיהוי ארגון';
$string['rulename-org-orgtype'] = 'סוג ארגון';
$string['rulename-pos-hasdirectreports'] = 'יש לו מדווחים ישירים';
$string['rulename-pos-id'] = 'עיסוק';
$string['rulename-pos-idnumber'] = 'קוד זיהוי עיסוק';
$string['rulename-pos-name'] = 'שם העיסוק';
$string['rulename-pos-postitle'] = 'כותרת העיסוק (שם מלא)';
$string['rulename-pos-postype'] = 'סוג עיסוק';
$string['rulename-pos-reportsto'] = 'מנהל';
$string['rulename-pos-startdate'] = 'תאריך שיוך לעיסוק';
$string['rulename-pos-timevalidfrom'] = 'תאריך תחילת העיסוק';
$string['rulename-pos-timevalidto'] = 'תאריך סיום העיסוק';
$string['rulename-systemaccess-firstlogin'] = 'תאריך התחברות ראשונה';
$string['rulename-systemaccess-lastlogin'] = 'תאריך התחברות אחרונה';
$string['rulename-user-city'] = 'יישוב';
$string['rulename-user-country'] = 'ארץ';
$string['rulename-user-department'] = 'מחלקה';
$string['rulename-user-email'] = 'כתובת דוא"ל';
$string['rulename-user-firstname'] = 'שם פרטי';
$string['rulename-user-idnumber'] = 'מספר עובד';
$string['rulename-user-institution'] = 'מוסד';
$string['rulename-user-lang'] = 'העדפת שפה';
$string['rulename-user-lastname'] = 'שם משפחה';
$string['rulename-user-suspendedusers'] = 'המשתמש מושהה';
$string['rulename-user-username'] = 'שם משתמש';
$string['ruleneedsnoconfiguration'] = 'הכלל אינו דורש הגדרה.';
$string['rules'] = 'כללים';
$string['rulesapproveadhocsuccess'] = 'שינויי הכללים אושרו, עדכון החברות בקבוצה המערכתית תוזמנה לזמן מאוחר יותר.';
$string['rulesapprovesuccess'] = 'שינוי הכלל אושר';
$string['rulescancelsuccess'] = 'שינוי הכלל בוטל';
$string['rulesetname'] = 'אוסף כללים #{$a}';
$string['rulesetoperatorlabel'] = 'הגדרות תנאי חברות בין כל כלל באוסף כללים זה';
$string['rulestitle'] = 'קריטריון לחברות';
$string['rulesupdatefailure'] = 'התרחשה שגיאה בעת עדכון הכללים. השינויים לא נשמרו.';
$string['rulesupdatesuccess'] = 'הכללים עודכנו';
$string['saveallchanges'] = 'שמור שינויים';
$string['saveandcreateplans'] = 'שמור וצור תכניות התפתחות';
$string['saved'] = 'ההגדרות נשמרו';
$string['savinglearning'] = 'שומר למידה...';
$string['savingrule'] = 'שומר...';
$string['selectfromcohort'] = 'בחר חברים מתוך קבוצה מערכתית';
$string['separatemultiplebycommas'] = 'הפרד ערכים מרובים על ידי פסיקים';
$string['set'] = 'קבועה';
$string['setcompletion'] = 'הגדר השלמה';
$string['startdate'] = 'תאריך תחילה';
$string['startdate_help'] = 'אם סופק תאריך התחלה, הקבוצה המערכתית תנוהל כריקה עד תהליך ההתחלה.';
$string['startdatelimited'] = 'תאריך התחלה';
$string['startdatelimited_help'] = 'אם מוגדר תאריך סיום:

* גישה ללוחות בקרה שניתנת לחברי קבוצה מערכתית זו לא תהיה זמינה עד תאריך זה
* אם זו קבוצה דינמית, חברי הקבוצה לא יתעדכנו יותר עד תאריך זה';
$string['startswith'] = 'מתחיל ב';
$string['status'] = 'סטטוס';
$string['successfullyaddedcohort'] = 'קבוצה מערכתית נוספה בהצלחה';
$string['successfullycloned'] = 'קבוצה מערכתית שוכפלה בהצלחה';
$string['successfullycreatedplans'] = 'תכניות התפתחות נוצרו בהצלחה עבור {$a} חברי קבוצה מערכתית';
$string['successfullydeleted'] = 'קבוצה מערכתית נמחקה בהצלחה';
$string['successfullyupdated'] = 'קבוצה מערכתית עודכנה בהצלחה';
$string['taskplanswillbecreated'] = 'כל תוכניות למידה ייווצרו עבור חברי הקבוצה המערכתית על ידי משימת adhoc בריצת ה-cron הבאה. עם השלמת התהליך, תראה את התוצאה בטבלת ההיסטוריה.';
$string['text'] = 'שורת מלל';
$string['thiscohortwillhave'] = 'קבוצה מערכתית זו תכלול {$a} חברים בנקודת זמן זו';
$string['toomanyusersmatchsearch'] = 'משתמשים רבים מדי מתאימים לחיפוש ({$a->count})';
$string['toomanyuserstoshow'] = 'יש יותר מדי משתמשים ממה שניתן להציג ({$a})';
$string['type'] = 'סוג';
$string['type_help'] = '<p>סוג הקבוצה המערכתית יכול להיות  \'קבוע\' או \'דינמי\'.</p>
<p>קבוצות קבועות כוללות רשומה קבועה של משתמשים, שנבחרה ידנית על ידי יוצר הקבוצה. יוצר הקבוצה יכול להוסיף או להסיר משתמשים אך פרט לכך הרשימה היא סטטית.</p>
<p>קבוצות מערכתיות דינמיות מוגדרות על ידי קביעת כלל או כללים, והמשתמשים נכללים בקבוצה זו באופן דינמי על ידי התאמה לכללים אלו (ומשתמשים אחרים יוסרו מהקבוצה אם אינם תואמים עוד לכללים אלו).</p>
<p>את החברים של קבוצה קבועה ניתן לשנות בכל עת, ואת הכללים שמגדירים קבוצה דינמית ניתן לשנות גם כן, וכך להשפיע על החברות בקבוצה כזו.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'סנכרן ונקה קבוצות מערכתיות';
$string['updatedrolesuccessful'] = 'התפקידים עודכנו';
$string['updatedroleunsuccessful'] = 'הייתה שגיאה בשמירת התפקיד(ים)';
$string['updateoperatorsbutton'] = 'עדכן "וגם/או" בטיוטה הנוכחית';
$string['updateroles'] = 'שייך את התפקיד(ים) שנבחרו לקבוצה זו';
$string['useriscohortmember'] = 'המשתמש הוא חבר באחת מהקבוצות הבאות:';
$string['userisnotcohortmember'] = 'המשתמש אינו חבר באחת מהקבוצות הבאות:';
$string['userprofilefield'] = 'שדה פרופיל משתמש';
$string['userreportsdirectlyto'] = 'המשתמש מדווח ישירות לאחד מהמשתמשים הבאים:';
$string['userreportsto'] = 'המשתמש מדווח ישירות לאחד מהמשתמשים הבאים:';
$string['usersorgx'] = 'הארגון של המשתמש "{$a}"';
$string['usersposx'] = 'העיסוק של המשתמש "{$a}"';
$string['usersx'] = '"{$a}" של המשתמש';
$string['values'] = 'ערכים';
$string['viewmembers'] = 'חברים';
$string['visibility'] = 'נראות';
$string['visibleall'] = 'כל המשתמשים';
$string['visibleaudience'] = 'גלוי למשתמשים הרשומים ולחברי הקבוצות המערכתיות שנבחרו';
$string['visibleenrolled'] = 'משתמשים רשומים בלבד';
$string['visiblelearning'] = 'למידה גלויה';
$string['visiblelearning_help'] = 'הגדרה זו קובעת עם הקורס, המסלול או ההסמכה מופיעים ברשימה.

אם נבחר "גלוי לכל החברים של הקבוצות שנבחרו" אז הפריט יהיה גלוי לכל חברי הקבוצות המערכתיות שסומנו.

משתמשים שרשומים יוכלו לראות את הפריט, ללא קשר להגדרות הנראות שנבחרו.

משתמשים שיש להם את ההרשאה \'manageaudiencevisibility\' (בדרך כלל מנהלי מערכת) יכולים לראות את כל הקורסים, המסלולים וההסמכות.';
$string['visiblenousers'] = 'אף משתמש';
$string['youhaveadded'] = 'הוספת את {$a->itemnames} למסלול זה<br />
<br />
<strong>פעולה זו תשייך {$a->affectedusers} משתמשים למסלול</strong><br />
<br />
שינוי זה יוחל לאחר לחיצה על כפתור \'שמור את כל השינויים\' במסך הראשי של שיוך מסלולים';
$string['youhaveremoved'] = 'הסרת את {$a->itemname} מהמסלול<br />
<br />
<strong>פעולה זו תבטל את הרישום של {$a->affectedusers} משתמשים ממסלול זה</strong><br />
<br />
שינוי זה יוחל לאחר לחיצה על כפתור \'שמור את כל השינויים\' במסך הראשי של שיוך מסלולים';
