<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'הוסף';
$string['addcaptionstrack'] = 'הוסף רצועת כתוביות';
$string['addchapterstrack'] = 'הוסף רצועת פרק';
$string['adddescriptionstrack'] = 'הוסף רצועת תיאור';
$string['addmetadatatrack'] = 'הוסף רצועת מטא נתונים';
$string['addsource'] = 'הוסף מקור חלופי';
$string['addsource_help'] = 'מומלץ לספק מקור מדיה חלופי, מאחר שדפדפנים שולחניים וניידים משתנים באילו פורמטים של קבצים הם תומכים.';
$string['addsubtitlestrack'] = 'הוסף רצועת כתובית';
$string['addtrack'] = 'הוסף רצועה';
$string['advancedsettings'] = 'הגדרות מתקדמות';
$string['audio'] = 'שֶׁמַע';
$string['audiosourcelabel'] = 'כתובת אתר של מקור שמע';
$string['autoplay'] = 'נגן באופן אוטומטי';
$string['browserepositories'] = 'עיון במאגרים...';
$string['captions'] = 'כתוביות';
$string['captions_help'] = 'כתוביות ניתנות להשתמש כדי לתאר את כל מה שקורה ברצועה, כולל קולות לא מילוליים כגון צלצול הטלפון.';
$string['captionssourcelabel'] = 'כתובת אתר של רצועת כתוביות';
$string['chapters'] = 'פרקים';
$string['chapters_help'] = 'ניתן לספק כותרות פרק לשימוש בניווט משאבי המדיה.';
$string['chapterssourcelabel'] = 'כתובת אתר של רצועת פרק';
$string['controls'] = 'הצג פקדים';
$string['createmedia'] = 'הוספת מדיה';
$string['default'] = 'בְּרִירַת מֶחדָל';
$string['descriptions'] = 'תיאורים';
$string['descriptions_help'] = 'ניתן להשתמש בתיאורי שמע כדי לספק קריינות שמסבירה פרטים חזותיים שאינם מובנים מן השמע בלבד.';
$string['descriptionssourcelabel'] = 'כתובת אתר תיאור הרצועה';
$string['displayoptions'] = 'אפשרויות תצוגה';
$string['entername'] = 'הזנת שם';
$string['entersource'] = 'כתובת מקור של האתר';
$string['enterurl'] = 'הזנת קישור';
$string['height'] = 'גובה';
$string['kind'] = 'סוּג';
$string['label'] = 'תווית';
$string['languagesavailable'] = 'שפות זמינות';
$string['languagesinstalled'] = 'שפות מותקנות';
$string['link'] = 'קישור';
$string['loop'] = 'לולאה';
$string['metadata'] = 'מטה-נתונים';
$string['metadata_help'] = 'ניתן להשתמש ברצועות מטא-נתונים, לשימוש בסקריפט, רק אם הנגן תומך במטא נתונים.';
$string['metadatasourcelabel'] = 'כתובת אתר של רצועת מטא נתונים';
$string['mute'] = 'מושתק';
$string['pluginname'] = 'מדיה';
$string['poster'] = 'קישור לקובץ תמונה־מקדימה';
$string['remove'] = 'הסר';
$string['size'] = 'גודל';
$string['srclang'] = 'שפה';
$string['subtitles'] = 'כתוביות';
$string['subtitles_help'] = 'ניתן להשתמש בכתוביות כדי לספק תמלול או תרגום של הדיאלוג.';
$string['subtitlessourcelabel'] = 'כתובת אתר של רצועת הכתוביות';
$string['track'] = 'כתובת אתר הרצועה';
$string['tracks'] = 'כתוביות וכותרות';
$string['tracks_help'] = 'כתוביות, כיתובים, פרקים ותיאורים ניתן להוסיף באמצעות קובץ בפורמט WebVTT (וידאו אינטרנט טקסט). תוויות מסלול יופיעו בתפריט הנפתח של הבחירה. עבור כל סוג של מסלול, כל מסלול המוגדר כברירת מחדל ייבחר מראש בתחילת הסרטון.';
$string['video'] = 'וִידֵאוֹ';
$string['videoheight'] = 'גובה סרטון';
$string['videosourcelabel'] = 'כתובת אתר של מקור וידאו';
$string['videowidth'] = 'רוחב סרטון';
$string['width'] = 'רוחב';
