<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'he', branch 't11-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'אפשר בקשות לשירותי פלאגין';
$string['allowpluginsepservices_desc'] = 'אפשר בקשות משרתי Totara Connect לגשת לשירותים המוגדרים בכל יישומי פלאגין';
$string['autossoserver'] = 'SSO אוטומטי דרך השרת';
$string['autossoserver_desc'] = 'בחר Select Totara Connect עבור SSO אוטומטי.';
$string['comment'] = 'תגובה';
$string['confirmdelete'] = 'הקלד מספר זיהוי שרת על מנת לאשר';
$string['deletingserver'] = 'המחיקה נמצאת בתהליך';
$string['errorhttp'] = 'לצרכי אבטחה כל שרתי לקוחות Totara Connect צריכים להשתמש בפרוטוקול מאובטח (https).';
$string['errorprofiledit'] = 'שגיאה בעדכון פרטי המשתמש המקומיים';
$string['migratebyuniqueid'] = 'קוד זיהוי ייחודי Totara Connect';
$string['migratemap'] = 'מיפוי חשבון';
$string['migratemap_desc'] = 'מפה חשבונות משתמשים בעת העברה בעזרת השדה הנבחר. וודא ששדה המשתמש נעול ואינו ניתן לשינוי על ידי משתמשים רגילים או להתאמה בעת רישום עצמי הן בשרת והן בשרתי הלקוח.';
$string['migrateusers'] = 'העבר חשבונות משתמשים מקומיים';
$string['migrateusers_desc'] = 'אם מופעלים חשבונות מקומיים קודמים מועברים אוטומטית לחשבונות Totara Connect. חשבונות Totara Connect יכולים להתחבר רק באמצעות כניסה יחידה. ודא שהמיפוי של החשבון שנבחר אינו יכול להוות שימוש לא הולם על ידי משתמשי שרת Totara Connect כדי לחטוף חשבונות לקוח קיימים.

לדוגמה, בעת שימוש במיפוי שמות משתמש, לא ניתן להרשות למשתמשים להירשם לחשבונות חדשים בשרת Totara Connect.';
$string['pluginname'] = 'לקוח Totara Connect';
$string['registercancel'] = 'בטל חיבור';
$string['registerinfo'] = 'שלח מידע זה למנהל שרת Totara Connect:<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'התחבר לשרת חדש';
$string['removeuser'] = 'פעולה בה יש לנקוט כאשר משתמש מוסר מהגבלה של קבוצה מערכתית';
$string['removeuser_desc'] = 'אם משתמש Totara Connect מוגבלים לקבוצה מערכתית בשרת זה אז הגדרה זו קובעת מה קורה עם חשבון מקומי כאשר המשתמש מוסר מקבוצה מערכתית זו בשרת. שים לב שמשתמשים המסונכרנים או נמחקים מהשרת יימחקו גם מהאתר המקומי.';
$string['serverdelete'] = 'מחק שרת';
$string['serverdeleteauth'] = 'המר לתוסף אימות';
$string['serverdeleteuser'] = 'חשבונות קיימים';
$string['serveredit'] = 'ערוך שרת';
$string['serverrequest'] = 'הוסף חיבור';
$string['serverspage'] = 'שרתים';
$string['serversynced'] = 'נתוני השרת סונכרנו';
$string['serversyncerror'] = 'שגיאה בסנכרון נתוני שרת';
$string['ssologinfailed'] = 'נכשל Single sign-on';
$string['sync'] = 'סנכרן';
$string['syncjobs'] = 'סנכרן משימות הקצאה';
$string['syncjobs_desc'] = 'אם מופעל, שיוך לתפקיד יועתק מהשרת באופן אוטומטי. מנהלים ומעריכים לא יסונכרנו, שינויים ידניים אחרים במשימות עבודה מסונכרנות יוחזרו באופן אוטומטי. ניתן עדיין להשתמש בשיול לתפקיד באופן ידניות אשר לא ישופעו.';
$string['syncorganisations'] = 'סנכרן ארגונים';
$string['syncorganisations_desc'] = 'אם מופעל, מסגרות ארגון וארגונים יועתקו אוטומטית מהשרת. מומלץ לשנות הרשאות כך שמשתמשים לא יוכלו לשנות ארגונים באופן ידני. סוגי הארגון חייבים להיווצר באופן ידני עם idnumbers זהה ושדות מותאמים מותאמים על השרת והלקוח, שדות מותאמים אישית צריך להיות נעול על לקוחות.';
$string['syncpositions'] = 'סנכרן תפקידים';
$string['syncpositions_desc'] = 'אם מופעל, מסגרות תפקיד ותפקידים יועתקו באופן אוטומטי מהשרת. מומלץ לשנות הרשאות כך שמשתמשים לא יוכלו לשנות עמדות באופן ידני. יש ליצור את סוגי התפקיד באופן ידני עם אותו idnumbers ושדות מותאמים מותאמים על השרת והלקוח, שדות מותאמים אישית צריכים להיות נעולים על לקוחות.';
$string['syncprofilefields'] = 'סנכרן שדות פרופיל מותאמים אישית';
$string['syncprofilefields_desc'] = 'אם מופעל, נתוני שדה פרופיל מותאמים אישית עבור משתמשים יועתקו באופן אוטומטי מהשרת. יש ליצור ידנית שדות מותאמים אישית של פרופיל בפרופיל באופן ידני.';
$string['taskcleanup'] = 'משימת ניקיון כללית';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'משימות סינכרון של ארגונים';
$string['taskposition'] = 'משימות סינכרון של תפקידים';
$string['taskuser'] = 'משימת סנכרון משתמשים';
$string['taskusercollection'] = 'משימת סנכרון אוספי משתמש';
$string['timecreated'] = 'הזמן בו נרשם';
$string['timemodified'] = 'הזמן בו שונה';
