<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'הוספת הכל לבחירה';
$string['addsel'] = 'הוספה לבחירה';
$string['allfilteredusers'] = 'אלו שסוננו ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'אלו שנבחרו ({$a->count}/{$a->total})';
$string['allusers'] = 'כל המשתמשים ({$a})';
$string['available'] = 'זמין';
$string['confirmmessage'] = 'האם אכן ברצונך לשלוח את הודעה זו לכל משתמשים אלו? <br />{$a}';
$string['nofilteredusers'] = 'כלל לא נמצאו משתמשים (0/{$a})';
$string['noselectedusers'] = 'לא נבחרו משתמשים';
$string['removeall'] = 'הסר הכל';
$string['removesel'] = 'הסר מהבחירה';
$string['selected'] = 'נבחר';
$string['selectedlist'] = 'רשימת משתמשים נבחרת';
$string['selectedlist_help'] = 'ניתן להוסיף או להסיר משתמשים מהרשימה על ידי לחיצה על שם המשתמשים ואז לחיצה על הכפתור המתאים. ניתן לבחור משתמשים מרובים על ידי לחיצה על כפתור Ctrl ואז על שם המשתמשים.';
$string['users'] = 'משתמשים';
$string['usersfound'] = '{$a} משתמש(ים) נמצא)(ן)';
$string['users_help'] = '<h2>רשימות משתמשים</h2>

<strong>הרשימה הזמינה </strong> מכילה את המשתמשים שעברו את המסננים הפעילים. לדוגמה, אם חלקי המסננים הפעילים מכילים מסנן אחד בלבד עבור משתמשים אשר המדינה היא רומניה, אז הרשימה הזמינה תכיל רק משתמשים אשר הגדירו את רומניה כמדינה שלהם בדף הפרופיל.

<strong>הרשימה הנבחרת</strong> מכילה את המשתמשים נוספו לרשימה זו על ידיך, באמצעות לחצנים מן רשימת משתמשים שנבחרו. כאשר לחצן "הצג" מתוך "פעולות עבור המשתמשים הנבחרים" ... לחוץ, הפעולה שנבחרה בסעיף זה תבוצעה על משתמשים מהרשימה הזאת.';
$string['usersinlist'] = 'משתמשים ברשימה';
$string['usersselected'] = '{$a} משתמשים נבחרו';
