<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'שמע: {$a}';
$string['defaultheight'] = 'גובה ברירת מחדל';
$string['defaultheightdesc'] = 'גובה נגן המדיה אם גובה לא צוין וגובה קובץ המדיה בפועל לא יכול להיקבע על - ידי הנגן.';
$string['defaultwidth'] = 'רוחב ברירת מחדל';
$string['defaultwidthdesc'] = 'רוחב נגן המדיה אם רוחב לא צוין ורוחב קובץ המדיה בפועל לא יכול להיקבע על ידי הנגן.';
$string['extensions'] = 'תוספים: {$a}';
$string['legacyheading'] = 'נגני מדיה ישנים';
$string['legacyheading_desc'] = 'התסדירים הבאים לא מומלצים לשימוש כללי, ניתן להשתמש בהם בדרך-כלל בהתקנת intranet  עם לקוחות מנוהלים  בצורה מרוכזת.';
$string['managemediaplayers'] = 'ניהול נגני מדיה';
$string['mediaformats'] = 'נגני מדיה זמינים';
$string['mediaformats_desc'] = 'כאשר נגני מדיה מופעלים בהגדרות אלו, ניתן לשתול קבצים בעזרת מסנן המדיה (אם הוא מופעל) או על ידי שימוש במשאבי קובץ או קישור עם האפשרות של "מוטמע". כאשר אינו מופעל, קצבים אלו אינם מוטמעים בתוכן ומשתמשים יכולים להוריד את הקבצים או ללחוץ על הקישורים אליהם.

כאשר שני נגנים תומכים באותה תצורת קובץ, הפעלת שניהם מגבירה את התאימות למכשירים שונים כגון טלפונים ניידים. ניתן להגדיל את התאימות עוד יותר על ידי העלאת קבצים שונים בתצורות שונות עבור קובץ שמע או וידאו.';
$string['mediasettings'] = 'שיבוץ ( הטמעה) מדיה';
$string['supports'] = 'תומך';
$string['videoextensions'] = 'סרט: {$a}';
