<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit היא ערכת עיצוב ברוחב משתנה, המבוססת על standardtotara.';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל הגדרות CSS שתקלידו כאן יוספו לכל עמוד, ובכך תוכלו להתאים בקלות את ערכת העיצוב הזו.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'בחרו או העלו קובץ תמונה שישמש כ- favicon של האתר. על הקובץ להיות מסוג *.ico';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'בחרו או העלו קובץ תמונה שישמש כלוגו של האתר';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'שמאל';
$string['region-side-pre'] = 'ימין';
