<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'טקסט חלופי לוגו';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל CSS שתזין כאן יתווסף לכל דף ויאפשר לך להתאים אישית העיצוב בקלות.';
$string['favicon'] = 'סמל Favicon';
$string['favicondesc'] = 'בחר או העלה את קובץ התמונה שישמש כאותו סמל של האתר, על הסמל להיות * .ico format';
$string['loginmessage'] = 'אנא התחבר על מנת להמשיך';
$string['logo'] = 'לוגו';
$string['logoalt'] = 'לוגו {$a}';
$string['logodesc'] = 'בחר או העלה את קובץ התמונה שישמש כלוגו של האתר. מומלץ שהלוגו הזה לא יעלה על 86x60 פיקסלים.';
$string['region-main'] = 'ראשי';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
