<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'he', branch 't11-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'תקופה פעילה';
$string['addcertifprogramcontent'] = 'הוספת תוכן למסלול הסמכה';
$string['addcertifprogramcontent_help'] = 'על ידי הוספת אוספי קורסים באפשרותכם לבנות תהליך למידה למסלול ההסמכה.
לאחר שאוספי קורסים מתווספים, ניתן להגדיר את היחסים ביניהם. אוספי קורסים נוצרים באופן ידני על ידי צירוף קורסים מהקטלוג.

לאחר שנוצרו מספר אוספים, משתמשים במפרידים בין האוספים על מנת לייצר רצפים ותלויות בין כל אוסף.
מסלול לדוגמא שבו ארבעה אוספי קורסים יכול להיות בעל התלויות הבאות:

* מאוסף אחד הלומד צריך להשלים קורס אחד (קורס א או קורס ב), לפני שיוכל להמשיך לאוסף השני.
* מהאוסף השני הלומד נדרש להשלים את כל הקורסים (קורס ג, קורס ד וקורס ה), לפני שיוכל להמשיך לאוסף הקורסים השלישי או הרביעי.
* מהאוסף השלישי הלומד חייב להשלים קורס אחד (קורס ו) או את הכל הקורסים באוסף הרביעי (קורס ז וקורס ח).

לאחר שהושלם תהליך הלמידה, הלומד סיים את מסלול ההסמכה.';
$string['addnewcertification'] = 'הוספת הסמכה חדשה';
$string['availablefrom'] = 'זמינה מ';
$string['availableuntil'] = 'זמינה עד';
$string['beforewindowduetoclose'] = 'לפני שחלון הזמן עומד להיסגר';
$string['cancelcertificationmanagement'] = 'נקה שינויים שלא נשמרו';
$string['certassignmentduedates'] = 'תאריך יעד של שיוך הסמכה';
$string['certcomplete'] = 'ההסמכה שלך הושלמה.';
$string['certexpired'] = 'פג תוקף ההסמכה שלך, ועליך להשלים את ההסמכה המקורית.';
$string['certifcategories'] = 'קטיגוריות הסמכות';
$string['certifdeletefail'] = 'לא ניתן למחוק את ההסמכה "{$a}"';
$string['certification'] = 'הסמכה';
$string['certification:configurecertification'] = 'הגדרת הסמכה';
$string['certification:configuredetails'] = 'הגדרת פרטי הסמכה';
$string['certificationcontent'] = 'הגדרת תוכן מסלול על ידי הוספת אוספי קורסים';
$string['certification:createcertification'] = 'יצירת הסמכה';
$string['certificationcreatesuccess'] = 'ההסמכה נוצרה בהצלחה';
$string['certification:deletecertification'] = 'מחיקת הסמכה';
$string['certificationdeletesuccess'] = 'ההסמכה נמחקה בהצלחה';
$string['certificationdetailssaved'] = 'פרטי ההסמכה נשמרו';
$string['certificationduex'] = 'תאריך היעד להסמכה  {$a}';
$string['certificationhistory'] = 'הסמכה קודמת';
$string['certificationmembership'] = 'חברות בהסמכה';
$string['certifications'] = 'הסמכות';
$string['certificationsdisabled'] = 'הסמכות אינן מופעלות באתר זה';
$string['certificationsinthiscategory'] = 'הסמכות בקטיגוריה זו';
$string['certification:viewhiddencertifications'] = 'צפה בהסמכות מוסתרות';
$string['certified'] = 'מוסמך';
$string['certifname'] = 'שם ההסמכה';
$string['certifprog'] = 'מסלול הסמכה';
$string['certifprogramcreatesuccess'] = 'מסלול הסמכה נוצר בהצלחה';
$string['certifsmovedout'] = 'הסמכות הועברו מ{$a}';
$string['certinprogress'] = 'ההסמכה שלך בתהליך';
$string['checkcertificationdelete'] = 'האם אתם בטוחים שברצונכם למחוק הסמכה זו וכל הפריטים המקושרים אליה?';
$string['checkcompletions'] = 'בדוק אם יש שגיאות השלמה';
$string['competency'] = 'מיומנות';
$string['completionapparentactiveperiod'] = 'תקופה פעילה מוצגת';
$string['completionapparentactiveperiod_help'] = 'אם שיטת חידוש ההסמכה הוגדרה כ\'השתמש בתאריך ההשלמה\' כאשר המשתמש הוסמך, אז זו הייתה התקופה הפעילה באותו רגע.

אחרת, זוהי הערכה של התקופה הפעילה באותו זמן - היא עשויה להיות גדולה או קטנה יותר לפי הגדרות ההסמכה ואם המשתמש הוסמך לפני או אחרי תאריך היעד שלהם.

כאשר משתמש זה יעבור יחדש את ההסמכה שלו, תאריך התפוגה החדש שלו יחושב תוך שימוש בתקופה הפעילה, כפי שמוגדר בהגדרות ההסמכה.';
$string['completionapparentwindowperiod'] = 'תקופת חלון חידוש מוצגת';
$string['completionapparentwindowperiod_help'] = 'זהו הזמן של תקופת חלון החידוש בזמן שהמשתמש הוסמך.

כאשר המשתמש מחדש את ההסמכה, חלון פתיחת החידוש החדש שלו יחושב תוך שימוש בתקופת חלון החידוש כפי שמוגדר בהגדרות ההסמכה.';
$string['completioncertificationactiveperiod'] = 'תקופת הסמכה פעילה';
$string['completioncertificationpath'] = 'נתיב ההסמכה';
$string['completioncertificationwindowperiod'] = 'תקופת חלון חידוש ההסמכה';
$string['completioncertstatus'] = 'סטטוס ההסמכה';
$string['completioncertstatus_help'] = 'זהו סטטוס ההסמכה כפי שהוא מוצג בדוח תיעוד למידה: הסמכות.';
$string['completionchangeconfirm'] = 'כל התאריכים יעוגלו לחמש הדקות הקרובות ביותר.<br>האם אתם בטוחים שברצונכם להחיל שינויים אלו?';
$string['completionchangecron'] = 'בפעם הבאה שמידע ההשלמה יועבד על ידי הריצה המתוזמנת של המערכת, יתרחשו הפעולות הבאות:';
$string['completionchangecronexpire'] = 'הקורסים של המשתמש יפוגו, מכיוון שתאריך התפוגה שלהם הוא בעבר, ונתיב ההסמכה של המשתמש ישונה מנתיב חידוש ההסמכה לנתיב ההסמכה הראשי.';
$string['completionchangecronwindowopen'] = 'חלון חידוש ההסמכה ייפתח, מכיוון שתאריך פתיחת החלון כבר חלף. פעולה זו תעביר את השלמת הקורסים שלהם לארכיון, ויהיה עליהם לחדש את ההסמכה. לאחר שהתקדמות המשתמש מאופסת, לא ניתן לבטל זאת.';
$string['completionchangestates'] = 'אתה עורך את מצב תיעוד הסמכה זו מ-<strong>{$a->from}</strong> ל-<strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'עבור המשתמש, ההשלכות של שינויים אלו הן:';
$string['completionchangeusercompletionarchived'] = 'תיעוד הסמכה נוסף (ייתכן שעם כפילות) ייווצר כאשר חלון החידוש ייפתח.';
$string['completionchangeusercompletionnotarchived'] = 'רשומת תיעוד ההסמכה החדשה שלו לא תועבר לארכיון בפעם הבאה שישלימו את ההסמכה. על מנת שהיסטוריית ההסמכה תיווצר באופן אוטומטי, הגדר את סטטוס השלמת ההסמכה ל\'מוסמך, לפני פתיחת חלון החידוש\' ואפשר למשימה המתוזמנת של cron לעדכן את הסטטוס של המשתמש.';
$string['completionchangeusercoursesetreset'] = 'רשומות השלמת הקורס יאופסו. אם הקורסים עדיין המסומנים כהושלמו אז תיעוד הקורס כהושלם יווצר אוטומטית בריצת המשימה המתוזמנת הבאה.';
$string['completionchangeusercoursesnotreset'] = 'הקורסים שלו לא יאופסו, וההתקדמות הנוכחית בקורס עשויה להילקח בחשבון לקראת חידוש ההסמכה, כולל אפשרות של קבלת הסמכה מיידית עם ריצת המשימה המתוזמנת. אם ברצונך לגרום לאיפוס הקורסים, הגדר את סטטוס השלמת ההסמכה ל\'מוסמך, לפני פתיחת חלון החידוש\' ואפשר למשימה המתוזמנת של cron לפתוח אוטומטית את חלון החידוש של המשתמש.';
$string['completionchangeusercoursesreset'] = 'הקורסים שלהם יאופסו כאשר חלון החידוש נפתח. כל התקדמות שיש להם תאבד.';
$string['completionchangeuserdue'] = 'הם יוגדרו כעת כבעלי תאריך יעד להשלמת ההסמכה.';
$string['completionchangeuserenableextensions'] = 'הם יוכלו לבקש ולקבל הארכת זמן.';
$string['completionchangeusernotdue'] = 'הם לא יוגדרו יותר כבעלי תאריך יעד להשלמת ההסמכה.';
$string['completionchangeuserpathcerttorecert'] = 'הם יועברו מנתיב ההסמכה הראשוני לנתיב חידוש ההסמכה.';
$string['completionchangeuserpathrecerttocert'] = 'הם יועברו מנתיב חידוש ההסמכה לנתיב ההסמכה הראשוני.';
$string['completionfilterbycertification'] = 'סנן לפי הסמכה: {$a}';
$string['completionfilterbyuser'] = 'סנן לפי משתמש: {$a}';
$string['completionhistorystate'] = 'סטטוס היסטוריית השלמה';
$string['completionhistorystate_help'] = 'רשומות השלמה היסטוריות נוצרות בדרך כלל לפני שנפתח חלון החידוש של המשתמש, ולכן במצב רגיל צריכות להיות בסטטוס \'מוסמך, לפני פתיחת חלון החידוש\'.';
$string['completioninprogress'] = 'בתהליך';
$string['completioninprogress_help'] = 'האם המשתמש השלים אוסף קורסים אחד או יותר בנתיב ההסמכה המקורי שלו או לא.';
$string['completioninprogressnotapplicable'] = 'לא רלוונטי';
$string['completionpath'] = 'נתיב';
$string['completionpath_help'] = 'נתיב ההסמכה שהמשתמש נמצא בו כעת. משתמשים הממתינים לפתיחת חלון החידוש נחשב ככאלו הנמצאים בנתיב חידוש ההסמכה.';
$string['completionprogstatus'] = 'סטטוס המסלול';
$string['completionprogstatus_help'] = 'כאשר המשתמש מוסמך, לפני שנפתח חלון החידוש, סטטוס המסלול צריך להיות \'המסלול הושלם\'. אחרת עליו להיות \'המסלול לא הושלם\'.

שדה זה משמש רק לשימוש פנימי - הוא אינו מוצג ללומד או בדוחות. הוא מוצג במסך זה על מנת לוודא שהוא בעל הערך הנכון.';
$string['completionprogtimecompleted'] = 'תאריך השלמת המסלול';
$string['completionprogtimecompleted_help'] = 'כאשר המשתמש מוסמך, לפני פתיחת חלון החידוש, תאריך ההשלמה של המסלול צריך להיות זהה לתאריך השלמת ההסמכה. אחרת עליו להיות ריק.

שדה זה משמש רק לשימוש פנימי - הוא אינו מוצג ללומד או בדוחות. הוא מוצג במסך זה על מנת לוודא שהוא בעל הערך הנכון.';
$string['completionprogtimecompletedsameascert'] = 'מוגדר אוטומטית לתאריך השלמת ההסמכה';
$string['completionrecordcountproblem'] = 'רשומות בעייתיות: {$a}';
$string['completionrecordcounttotal'] = 'סה"כ רשומות: {$a}';
$string['completionrenewalstatus'] = 'סטטוס החידוש';
$string['completionreturntocertification'] = 'חזור למסך ההסמכה';
$string['completions'] = 'השלמות';
$string['completionstate'] = 'סטטוס השלמת הסמכה';
$string['completionstate_help'] = 'בחר את הסטטוס של הסמכת המשתמש. האפשרויות הבאות עשויות להיות שונות או מוגבלות לפי בחירה זו.';
$string['completionswithproblems'] = 'רשומות השלמת הסמכה עם בעיות';
$string['completiontimeduesameasexpiry'] = 'מוגדר אוטומטית לתאריך התפוגה';
$string['completiontimeexpires'] = 'תאריך תפוגה';
$string['completiontimewindowopens'] = 'תאריך פתיחת חלון חידוש';
$string['completionunassigned'] = 'השיוך בוטל';
$string['completionunassigned_help'] = 'אם מסומן כן, אז הרשומה נוצר כאשר הוסר שיוך המשתמש להסמכה. לכל היותר צריכה להיות רשומה אחת היסטורית בה המשתמש לא משויך. רשומה זו משמשת כאשר משייכים משתמשים מחדש להסמכות מהם הם הוסרו.';
$string['comptype'] = 'סוג הסמכה';
$string['comptype_help'] = 'בחרו את רכיב למידה נדרשת (כרגע רק מסלול)';
$string['comptypenotimplemented'] = 'סוג הסמכה לא יושם';
$string['confirmchanges'] = 'אשר שינויי הסמכה';
$string['course'] = 'קורס';
$string['createnewcertification'] = 'יצירת הסמכה חדשה';
$string['createnewcertifprog'] = 'יצירת מסלול הסמכה חדש';
$string['currentlycertified'] = 'אתה מוסמך כעת - אינך נדרש לבצע הסמכה זו עד שייפתח חלון חידוש ההסמכה.
ברוב המקרים, למידה שתבצע לפני פתיחת חלון החידוש לא תירשם ולא תוכל לשמש לצורך חידוש ההסמכה.';
$string['days'] = 'ימים';
$string['defaultcertprogramfullname'] = 'שם מלא של מסלול הסמכה 101';
$string['defaultcertprogramshortname'] = 'הסמכה101';
$string['duedate'] = 'תאריך יעד';
$string['editcertif'] = 'ערוך פרטי הסמכה';
$string['editcertification'] = 'ערוך הסמכה';
$string['editdetailsactive'] = 'הסמכה פעילה עבור';
$string['editdetailsactive_help'] = 'משך הזמן בו פעילה ההסמכה, לפני שתפוג';
$string['editdetailsactivep'] = 'תקופה פעילה';
$string['editdetailsdesc'] = 'הגדירו את פרטי הכללים לחידוש ההסמכה המשוייכת להסמכה זו';
$string['editdetailshdr'] = 'פרטי חידוש הסמכה';
$string['editdetailsminimumactive'] = 'תקופת פעילות מינימלית';
$string['editdetailsminimumactive_help'] = 'כאשר מוגדר "השתמש בתאריך התפוגה", יש לכם אפשרות להגדיר את משך הזמן המינימלי בו ההסמכה תהיה תקפה. אם משתמש משלים את ההסמכה לפני שעבר משך זה, אז תאריך התוקף "יידחף" קדימה עד שכל משך הזמן הזה יעבור.

להלן דוגמא:

* אם משתמש שויך בפעם הראשונה לביצוע ההסמכה ביולי, משך הזמן הפעיל של ההסמכה הוא שנה אחת, וחלון החידוש ייפתח חודשיים לפני שפג תוקף ההסמכה, זמן המינימום של תקופה פעילה של ההסמכה הוא 6 חודשים ותאריך היעד של הלומד להשלמת ההסמכה בפעם הראשונה הוא 1 לדצמבר, אז אם הלומד ישלים את הלמידה הנדרשת בהסמכה באוגוסט, תאריך התפוגה שלהם יהיה 1 לדצמבר בשנה שלאחר מכן (כך שבפועל ההסמכה תהיה תקפה למשך 16 חודשים).
* אם משתמש באותה הסמכה ישלים חידוש של ההסמכה בנובמבר, כאשר חלון החידוש פתוח, ההסמכה שלו תהיה תקפה עד 1 לדצמבר בשנה שלאחר מכן (כך שבפועל ההסמכה תהיה תקפה למשך 13 חודשים).
* אם משתמש באותה הסמכה לא יבצע חידוש הסמכה בזמן ולאחר מכן ישלים אותה באפריל של השנה לאחר מכן, ההסמכה שלו תהיה תקפה עד 1 בדצמבר של אותה שנה (כך שבפועל ההסמכה תהיה תקפה למשך 8 חודשים).';
$string['editdetailsrccmpl'] = 'השתמש בתאריך השלמת ההסמכה';
$string['editdetailsrcexp'] = 'השתמש בתאריך תפוגת ההסמכה';
$string['editdetailsrcfixed'] = 'השתמש בתאריך תפוגה קבוע';
$string['editdetailsrcopt'] = 'תאריך חידוש הסמכה';
$string['editdetailsrcopt_help'] = 'This setting determines how the expiry date is calculated when a user completes primary certification or recertifies.

<b>Use certification completion date:</b> The active period is added to the completion date. Over the span of several recertifications, this option can cause the expiry date to "drift" backwards (when completed early) and forwards (when completed overdue).

<b>Use certification expiry date:</b> Uses the last expiry date to calculate the next. The first time this is calculated, it adds the active period to the assignment due date if there is one, otherwise it uses the date the certification was completed. If the user is overdue or expired, it adds the "active period" to the date the primary certification was just completed (as if the user was newly assigned), so that certifications are active for a minimum of the active period. Over the span of several recertifications, this option can cause the expiry date to "drift" forwards (when completed overdue) but not backwards.

<b>Use fixed expiry date:</b> This option causes the expiry time to be calculated based on the specified assignment due date (if available, otherwise the <b>first</b> completion date), and subsequent completion expiry dates will be calculated using that same base date, regardless of whether they are late or early. The active period is repeatedly added to the base date until the first future date is discovered. The "Minimum active period" is available only with this setting, and must be at least as big as the "Recertification Window" (see the "Minimum active period" help for more information). Over the span of several recertifications, this option will prevent the expiry date from "drifting" forwards or backwards.';
$string['editdetailsrcwin'] = 'חלון זמן לחידוש הסמכה';
$string['editdetailsvalid'] = 'הגדירו לכמה זמן תקפה ההסמכה לאחר השלמתה';
$string['editdetailswindow'] = 'חלון הזמן נפתח לפני תפוגת ההסמכה';
$string['editdetailswindow_help'] = 'משך הזמן לפני שההסמכה פגה בו הלומד יכול להתחיל את חידוש ההסמכה. כאשר חלון החידוש ייפתח, כל נתוני השלמת פעילויות וקורסים יאופסו, לרבות קורסים ופעילויות שהושלמו דרך הכרה בלמידה קודמת.';
$string['error:cannotcreatecompletion'] = 'נכשל הניסיון להוספת תיעוד השלמת הסמכה לבסיס הנתונים';
$string['error:cannotloadcompletionrecords'] = 'נעשה ניסיון לטעון את רשומות certif_completion ו- prog_completion שאינן קיימות עבור קוד מסלול: {$a->programid}, קוד משתמש: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'קוד זיהוי קטיגוריה אינו תקין';
$string['error:categorymustbespecified'] = 'חובה להגדיר קטיגוריה';
$string['error:certifsnotmoved'] = 'שגיאה, ההסמכות לא הועברו מ{$a}!';
$string['error:complalreadyexists'] = 'ניסיון ליצור רשומת השלמת הסמכה שכבר קיימת עבור הסמכה={$a->certifid} משתמש מספר={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'שילוב תאריך השלמה ותאריך פגות תוקף חייב להיות ייחודי עבור משתמש זה בהסמכה זו.';
$string['error:completionhistoryexpirynotunique'] = 'תאריך התפוגה חייב להיות ייחודי עבור משתמש והסכמה אלו. רק רשומה היסטורית אחת יכולה להיות ללא תאריך תפוגה.';
$string['error:completionstatusunset'] = 'סטטוס ההשלמה לעולם לא צריך להיות \'לא מוגדר\'.';
$string['error:histalreadyexists'] = 'היסטוריית הסמכה כבר קיימת certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'קוד זיהוי הסמכה לא תקין={$a}';
$string['error:incorrectid'] = 'קוד השלמת הסמכה או קוד משתמש לא תקינים';
$string['error:info_fixcertifiedprogincomplete'] = 'יש שתי סיבות אפשריות העשויות להיות המקור לבעיה זו.<br>
רשומת השלמת ההסמכה סומנה כהושלמה, אך תיעוד ההשלמה של המסלול לא היה כזה.<br>
חלון חידוש ההסמכה נפתח ורשומת השלמת המסלול עודכנה, אך תיעוד ההסמכה לא עודכן.<br>
בכל מקרה, הפתרון המוצע הוא לשנות את רשומת השלמת המסלול לסטטוס של \'הושלם\'. פעולה זו תגרום לכך שהמשתמשים יהיו במצב \'מוסמך\'.<br>
במקרה השני, חלון חידוש ההסמכה ייפתח כנראה בפעם הבאה שתרוץ פעולת המשימות המתוזמנות (Cron), והקורסים של המשתמשים יתאפסו. כל התקדמות בקורסים תאבד! במקרה כזה, רוב הסיכויים הם שאיפוס קורסים לא התרחש כאשר הוא היה אמור לקרות, ולכן יש איפוס הקורסים נדרש. אם אתם חושבים שכבר התרחש איפוס קורסים אז אין להשתמש בתיקון המוצע.';
$string['error:info_fixcombination'] = 'לצירוף זה יש שתי בעיות שונות או יותר מכך. יש לתקן כל בעיה בנפרד. אנו ממליצים לתקן קודם את התיקון המומלץ להלן.';
$string['error:info_fixduedate'] = 'משתמשים המושפעים מבעיה זו יראו תאריך יעד לא נכון בתיעוד הלמידה שלהם (וייתכן כי במקומות נוספים). בעיה זו ניתנת לתיקון בבטחה באופן אוטומטי, על ידי הגדרת תאריך יעד זהה לתאריך התפוגה.';
$string['error:info_fixexpiredmissingtimedue'] = 'קבע באופן ידני את תאריך היעד, או החל את התיקון האוטומטי שלהלן. התיקון האוטומטי יקבע את תאריך היעד לתאריך התפוגה של רשומת ההיסטוריה האחרונה שנמצאת לפני התאריך הנוכחי. אם לא קיים רישום כזה, תיווצר הודעת יומן המסבירה את הבעיה ותצטרך להגדיר את תאריך היעד באופן ידני.';
$string['error:info_fixmissingcompletion'] = 'המשתמש שוייך, אך הרשומה prog_completion ו / או certif_completion חסרים. תיקון זה ייצור את הרשומות החסרות.';
$string['error:info_fixprogcompletiondatematchpart1'] = '\'תאריך השלמת המסלול\' אינו מוצג למשתמשים ואינו משמש לעיבוד פנימי ביחס להסמכות. בדיקה זו נעשית מכיוון שבנסיבות רגילות, שני התאריכים צריכים להיות זהים, וזה מצביע על כך שהתרחשה בעיה כלשהי.<br>
סיבה ידועה אחת לבעיה זו היא כאשר מחושב תאריך השלמה לא נכון עבור רשומת השלמת ההסמכה. במצב כזה, הפתרון הוא להעתיק את \'תאריך השלמת המסלול\' אל \'תאריך ההשלמה\'. תיקון אוטומטי זה יבצע פעולה זו. בנוסף, אם ההסמכה מוגדרת כעת כ\'השתמש בתאריך השלמת ההסמכה\' לחישוב תוקף ההסמכה, אז \'תאריך פתיחת חלון החידוש\' ו\'תאריך התפוגה\' יחושבו מחדש אוטומטית תוך שימוש בהגדרות הנוכחיות. אחרת, חלון החידוש ותאריך התפוגה יוותרו ללא שינוי - מה שעלול להוביל למועד פתיחה לא נכון של החידוש ושל תוקף ההסמכה (למשל, כאשר למשתמש לא היה תאריך יעד בזמן ההסמכה, או כהגדרות ההסמכה שונות כעת מאשר בזמן הסמכת המשתמש), או שהמצב עלול למנוע את הפעלת התיקון (כאשר תאריך השלמת המסלול מאוחר יותר מתאריך פתיחת חלון החידוש). שני מצבים אלו דורשים תיקון ידני.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'הפתרון החלופי הוא פשוט להעתיק את \'תאריך ההשלמה\' לשדה \'תאריך השלמת המסלול\'.';
$string['error:info_fixprogincomplete'] = 'יש שתי דרכים עיקריות המאפשרות לנסות לפתור בעיה זו.<br>
ייתכן שהיא נוצרה בגרסאות קודמות כאשר המשתמש הוסמך, לפני שנפתח חלון החידוש, ואז הוסר השיוך שלו להסמכה ובהמשך הוא צורף אליה שנית. אם לרשומה יש היסטוריית השלמה (ברוב המקרים בסטטוס של המשתמש כבר לא משויך להסמכה) אז זוהי כנראה הסיבה. במצב כזה, עליך לערוך ידנית את רשומת ההסמכה, ולהעתיק את הנתונים מהרשומה ההיסטורית, ואז להסיר את הרשו מה הישנה. פעולה זו תחזיר את המשתמש להסמכה במצב בו היה לפני שהוסר השיוך שלו.<br>
אם לא קיימת רשומה היסטורית, השתמש בתיקון האוטומטי על מנת לתקן את הבעיה ברשומת ההסמכה. הסטטוס שלה ישונה ל"לא הושלם". משתמשים ישולבו בנתיב ההסמכה הראשונית, אך ייתכן שיסומן להם סטטוס מוסמך בריצת המשימות המתוזמנות הקרובה - לפי מצב השלמת הקורסים שלהם בהסמכה. שים לב שלחיצה על קישור זה תפעיל את התיקון על כל המשתמשים שנבחרו בדרך שתוארה לעיל. אם יש רשומות שצריך לתקן אותן באופן זה, מומלץ לבצע זאת קודם או להריץ את התיקון הזה בעת שאתה עורך רשומת השלמה בודדת.';
$string['error:info_fixprogstatusreset'] = 'פתרון זה פשוט ישנה את סטטוס המסלול ל\'מסלול טרם הושלם\' ואת תאריך ההשלמה לריק (0). יש לבצע זאת רק אם אתם בטוחים שכל הקורסים של המשתמש אופסו';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'למשתמש יש רשומת certif_completion נוכחית, אך הם אינם מוקצים. תיקון זה יסיר (ויעבור להיסטוריה, לפי הצורך) את רשומות ההשלמה.';
$string['error:info_fixwindowreopen'] = 'משתמשים המושפעים מבעיה זו ייראו סטטוס הסמכה לא נכון במקומות שונים, כגון בסרגל ההתקדמות במקור דוח תיעוד למידה: הסמכות.<br>
יש שני פתרונות אפשריים לבעיה זו. הראשון הוא לשנות את סטטוס ההסמכה לאחור - כך שהוא יהיה לפני פתיחת חלון החידוש. כך, בפעם הבאה שירוצו משימות מתוזמנות (cron) חלון החידוש להסמכה ייפתח ואז סטטוס ההסמכה ותאריך ההשלמה יוגדרו נכון והקורסים של המשתמש ייתאפסו. כל התקדמות בקרוסים אלו תאבד! יש לבחור בפתרון זה רק אם הקורסים של המשתמש לא התאפסו בצורה תקינה כאשר נפתח חלון החידוש האחרון.';
$string['error:invalidaction'] = 'פעולה לא תקינה: {$a}';
$string['error:invalidunassignedhist'] = 'ניתן לסמן רק רשומה היסטורית אחת ככזו שאינה משויכת עוד, ורק אם אין שיוך נוכחי להסמכה.';
$string['error:minimumactiveperiod'] = 'טווח הזמן בו ההסמכה פעילה חייב להיות גדול יותר מאשר חלון הזמן לחידוש הסמכה';
$string['error:minimumactiveperiodactive'] = 'תקופת פעילות מינימלית לא יכולה להיות יותר ממשך הפעילות';
$string['error:minimumactiveperiodwindow'] = 'תקופת פעילות מינימלית לא יכולה להיות פחות מחלון חידוש ההסמכה';
$string['error:minimumwindowperiod'] = 'חלון הזמן להסמכה חוזרת חייב להיות לפחות {$a}';
$string['error:missingcertifid'] = 'ניסיון ליצור רשומת השלמת הסמכה עבור מסלול שאינו הסמכה.';
$string['error:missingcompletion'] = 'רשומות ההשלמה חסרות';
$string['error:missingprogcompletion'] = 'חסרה רשומת השלמת מסלול עבור certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'כבר קיימת רשומה היסטורית של השלמת הסכמה שהשיוך שלה בוטלעבור הסמכה={$a->certifid} משתמש מספר={$a->userid}';
$string['error:mustbepositive'] = 'המספר חייב להיות חיובי';
$string['error:nullactiveperiod'] = 'תקופת פעילות חידוש ההסמכה לא הוגדרה';
$string['error:nullwindowperiod'] = 'חלון הזמן לחידוש ההסמכה לא הוגדר';
$string['error:progstatusinvalid'] = 'סטטוס מסלול עבור אוסף קורסים 0 חייב להיות STATUS_PROGRAM_INCOMPLETE או STATUS_PROGRAM_COMPLETE! מצב זה מצביע על בעייה אפשרית ויש ליצור קשר עם תמיכת המערכת.';
$string['error:stateassigned-pathincorrect'] = 'נתיב ההסמכה צריך להיות \'הסמכה\' כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:stateassigned-progstatusincorrect'] = 'סטטוס המסלול צריך להיות \'מסלול לא הושלם\' כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:stateassigned-progtimecompletednotempty'] = 'תאריך השלמת המסלול צריך להיות ריק כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:stateassigned-renewalstatusincorrect'] = 'סטטוס החידוש צריך להיות \'לא נדרש חידוש\' כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:stateassigned-timecompletednotempty'] = 'תאריך ההשלמה צריך להיות ריק כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:stateassigned-timedueunknown'] = 'תאריך היעד לא צריך להיות \'UNKNOWN\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'תאריך התפוגה צריך להיות ריק כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:stateassigned-timewindowopensnotempty'] = 'תאריך פתיחת חלון החידוש צריך להיות ריק כאשר המשתמש בסטטוס שיוך חדש.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'תאריך השלמת המסלול צריך להיות זהה לתאריך ההשלמה בו המשתמש הוסמך ובו מועד חלון החידוש טרם הגיע.';
$string['error:statecertified-pathincorrect'] = 'נתיב ההסמכה צריך להיות \'חידוש הסמכה\' כאשר המשתמש כבר מוסמך וכל עוד חלון החידוש טרם נפתח.';
$string['error:statecertified-progstatusincorrect'] = 'סטטוס המסלול צריך להיות \'המסלול השולם\' כאשר המשתמש מוסמך וחלון חידוש ההסמכה טרם נפתח.';
$string['error:statecertified-progtimecompletedempty'] = 'תאריך השלמת המסלול לא יכול להיות ריק כאשר המשתמש מוסמך וחלון חידוש ההסמכה טרם נפתח.';
$string['error:statecertified-renewalstatusincorrect'] = 'סטטוס החידוש צריך להיות \'לא נדרש חידוש\' כאשר המשתמש מוסמך וחלון חידוש ההסמכה טרם נפתח.';
$string['error:statecertified-timecompletedempty'] = 'תאריך ההשלמה לא צריך להיות ריק כאשר המשתמש מוסמך וחלון חידוש ההסמכה טרם נפתח.';
$string['error:statecertified-timedueempty'] = 'תאריך היעד לא צריך להיות ריק כאשר המשתמש מוסמך וחלון החידוש טרם נפתח.';
$string['error:statecertified-timeexpiresempty'] = 'תאריך התפוגה לא צריך להיות ריק כאשר המשתמש מוסמך וחלון החידוש טרם נפתח.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'תאריך היעד צריך להיות זהה לתאריך התפוגה כאשר המשתמש מוסמך וחלון חידוש ההסמכה טרם נפתח.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'תאריך התפוגה לא יכול להיות לפני תאריך פתיחת חלון הזמן לחידוש ההסמכה כאשר המשתמש מוסמך וחלון החידוש טרם נפתח.';
$string['error:statecertified-timewindowopensempty'] = 'תאריך פתיחת חלון הזמן לחידוש ההסמכה לא יכול להיות ריק כאשר המשתמש מוסמך וחלון הזמן לחידוש ההסמכה טרם נפתח.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'תאריך פתיחת חלון הזמן לחידוש לא יכול להיות לפני תאריך ההשלמה כאשר המשתמש מוסמך וחלון החידוש טרם נפתח.';
$string['error:stateexpired-pathincorrect'] = 'נתיב ההסמכה צריך להיות \'הסמכה ראשונית\' כאשר ההסמכה של המשתמש פגה.';
$string['error:stateexpired-progstatusincorrect'] = 'סטטוס המסלול צריך להיות \'המסלול לא הושלם\' כאשר ההסמכה של המשתמש פגה.';
$string['error:stateexpired-progtimecompletednotempty'] = 'תאריך ההשלמה של המסלול לא צריך להיות ריק כאשר ההסמכה של המשתמש פגה.';
$string['error:stateexpired-renewalstatusincorrect'] = 'סטטוס החידוש צריך להיות \'החידוש פג\' כאשר הסמכת המשתמש פגה.';
$string['error:stateexpired-timecompletednotempty'] = 'תאריך ההשלמה צריך להיות ריק כאשר ההסמכה של המשתמש פגה.';
$string['error:stateexpired-timedueempty'] = 'תאריך היעד לא צריך להיות ריק כאשר ההסמכה של המשתמש פגה.';
$string['error:stateexpired-timeexpiresnotempty'] = 'תאריך התפוגה צריך להיות ריק כאשר ההסמכה של המשתמש פגה.';
$string['error:stateexpired-timewindowopensnotempty'] = 'תאריך חלון פתוח צריך להיות ריק כאשר פג תוקפו של הסמכת המשתמש.';
$string['error:stateinvalidstatus'] = 'חובה להגדיר סטטוס תקין (בחר מצב הסמכה מהרשימה)';
$string['error:statewindowopen-pathincorrect'] = 'נתיב ההסמכה צריך להיות \'חידוש הסמכה\' כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-progstatusincorrect'] = 'סטטוס המסלול צריך להיות \'מסלול לא הושלם\' כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'תאריך השלמת ההסמכה צריך להיות ריק כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'סטטוס החידוש צריך להיות \'נדרש חידוש\' כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-timecompletedempty'] = 'תאריך ההשלמה לא יכול להיות ריק כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-timedueempty'] = 'תאריך היעד לא צריך להיות ריק כאשר המשתמש מוסמך וחלון חידוש ההסמכה פתוח.';
$string['error:statewindowopen-timeexpiresempty'] = 'תאריך התפוגה לא צריך להיות ריק כאשר המשתמש מוסמך וחלון חידוש ההסמכה פתוח.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'תאריך היעד צריך להיות זהה לתאריך התפוגה כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'תאריך התפוגה לא יכול להיות לפני תאריך פתיחת חלון הזמן לחידוש כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-timewindowopensempty'] = 'תאריך פתיחת חלון הזמן לחידוש לא יכול להיות ריק כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'תאריך פתיחת חלון הזמן לחידוש צריך להיות לאחר תאריך ההשלמה כאשר המשתמש מוסמך וחלון הזמן לחידוש פתוח.';
$string['error:timeexpiresbeforetimecompleted'] = 'תאריך התפוגה חייב להיות לאחר תאריך ההשלמה';
$string['error:unassignedcertifcompletion'] = 'השלמה קיימת עבור משתמש שלא הוקצה';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'קריאה אל certif_write_completion_history עם רשומת השלמה שאינה תואמת את הרשומה הקיימת';
$string['error:updatinginvalidcompletionrecords'] = 'קריאה ל- certif_update_completion עם רשומות השלמה שאינן תואמות זו לזו או לרשומות קיימות אחרות.';
$string['error:useralreadyassigned'] = 'המשתמש כבר שויך ל- certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'נכשלה ולידציה של שיוך משתמשים בניסיון לשייך משתמש userid={$a->userid} להסמכה certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'נוספה רשומה היסטורית של השלמת הסמכה';
$string['eventcompletionhistorydeleted'] = 'נמחקה רשומה היסטורית של השלמת הסמכה';
$string['eventcompletionhistoryedited'] = 'נערכה רשומה היסטורית של השלמת הסמכה';
$string['eventexpired'] = 'ההסמכה פגה';
$string['eventupdated'] = 'הגדרות הסמכה עודכנו';
$string['eventwindowopened'] = 'חלון חידוש ההסמכה נפתח';
$string['findcertifications'] = 'מצא הסמכות';
$string['learningcomptype'] = 'רכיב למידה';
$string['legend:recertfailrecertmessage'] = 'הודעה על אי חידוש הסמכה בזמן';
$string['legend:recertwindowdueclosemessage'] = 'הודעת חלון הזמן לחידוש ההסמכה עומד להיסגר';
$string['legend:recertwindowopenmessage'] = 'הודעת חלון הזמן לחידוש ההסמכה נפתח';
$string['managecertifications'] = 'נהל הסמכות';
$string['managecertifsinthiscat'] = 'נהל הסמכות בקטיגוריה זו';
$string['months'] = 'חודש(ים)';
$string['moveselectedcertificationsto'] = 'העבר את ההסמכות שנבחרו ל';
$string['na'] = 'לא זמין';
$string['nocertifdetailsfound'] = 'אין פרטי הסמכות מוגדרים';
$string['nocertifications'] = 'אין הסמכות';
$string['notapplicable'] = 'לא רלוונטי';
$string['notassigned'] = 'לא משויך';
$string['notcertified'] = 'לא מוסמך';
$string['oricertpath'] = 'נתיב הסמכה מקורי';
$string['oricertpathdesc'] = 'הגדירו את התוכן הנדרש מנתיב ההסמכה המקורי.';
$string['perioddays'] = '{$a} ימים';
$string['periodmonths'] = '{$a} חודשים';
$string['periodweeks'] = '{$a} שבועות';
$string['periodyears'] = '{$a} שנים';
$string['pluginname'] = 'הסמכה';
$string['prognamelinkedicon'] = 'שם ההסמכה וצלמית עם קישור';
$string['program'] = 'מסלול';
$string['programenrolledincohort'] = 'הרישום להסמכה הוא לפי קבוצה מערכתית';
$string['programexpandlink'] = 'שם ההסמכה (עם הרחבה על פרטיה)';
$string['programid'] = 'קוד זיהוי ההסמכה';
$string['programidnumber'] = 'מספר הזיהוי של ההסמכה';
$string['programname'] = 'שם ההסמכה';
$string['programshortname'] = 'שם קצר של ההסמכה';
$string['programsummary'] = 'תקציר ההסמכה';
$string['programvisible'] = 'ההסמכה גלויה';
$string['prog_recert_failrecert_message'] = 'הודעה על אי חידוש הסמכה בזמן';
$string['prog_recert_windowdueclose_message'] = 'הודעת סגירת חלון זמן לחידוש הסמכה';
$string['prog_recert_windowopen_message'] = 'הודעת פתיחת חלון זמן לחידוש הסמכה';
$string['recertdatetype'] = 'שיטת חידוש הסמכה';
$string['recertfailrecert'] = 'אי חידוש הסמכה בזמן';
$string['recertfailrecertmessage'] = 'הודעת אי חידוש הסמכה בזמן';
$string['recertfailrecertmessage_help'] = 'הודעה זו תישלח כאשר תקופת חידוש ההסמכה חלפה והלומד צריך לחזור על תהליך ההסמכה המקורי.';
$string['recertification'] = 'חידוש הסמכה';
$string['recertpath'] = 'נתיב חידוש ההסמכה';
$string['recertpathdesc'] = 'הגדרת נתיב חידוש ההסמכה';
$string['recertwindowdueclose'] = 'חלון זמן לחידוש ההסמכה עומד להיסגר';
$string['recertwindowdueclosemessage'] = 'הודעה על חלון זמן לחידוש ההסמכה שעומד להיסגר';
$string['recertwindowdueclosemessage_help'] = 'הודעה זו תישלח כאשר תקופת חידוש ההסמכה עומד לחלוף.';
$string['recertwindowexpiredate'] = 'ההסמכה שלך תפוג ב-{$a}';
$string['recertwindowopen'] = 'חלון הזמן לחידוש הסמכה נפתח';
$string['recertwindowopendate'] = 'חלון הזמן לחידוש ההסמכה ייפתח ב-{$a}';
$string['recertwindowopendatelate'] = 'חלון חידוש ההסמכה היה אמור להיפתח ב-{$a} אבל הוא טרם התרחש. פתיחת מועד חידוש הסמכה מתרחשת באופן אוטומטי תוך יום ממועד פתיחת ההסמכה לחידוש, ולכן היא צפויה להיפתח בקרוב. יש להמתין עד שבעיה זו תיפתר לפני שתתקדם לחידוש ההסמכה. כל התקדמות בלמידה לפני פתיחת חלון החידוש תאבד כפי הנראה.';
$string['recertwindowopendateverylate'] = 'לתשומת לבך! - חלון חידוש ההסמכה היה אמור להיפתח ב-{$a} אבל הוא טרם התרחש. פתיחת מועד חידוש הסמכה מתרחשת באופן אוטומטי כבר לאחר יום ממועד פתיחת ההסמכה לחידוש, ומועד זה כבר חלף. עליך ליצור קשר עם מנהל המערכת וליידע אותם על הודעה זו. עליך להמתין עד שהבעיה תיפתר לפני שתתקדם בלמידה להסמכה. כל התקדמות בלמידה שתיעשה לפני פתיחת חלון החידוש תאבד כפי הנראה.';
$string['recertwindowopenmessage'] = 'הודעת פתיחת חלון זמן לחידוש הסמכה';
$string['recertwindowopenmessage_help'] = 'הודעה זו תישלח כאשר הלומד נכנס לתקופה במהלכה יוכל לחדש את ההסמכה';
$string['renewalstatus_dueforrenewal'] = 'נדרש חידוש';
$string['renewalstatus_expired'] = 'תוקף ההסמכה פג';
$string['renewalstatus_notdue'] = 'לא נדרש חידוש כעת';
$string['returntomembership'] = 'חזור לחברי ההסמכה';
$string['sameascert'] = 'השתמש בתוכן ההסמכה הקיים';
$string['saveallchanges'] = 'שמור את כל השינויים';
$string['searchcertifications'] = 'חפש הסמכות';
$string['stateassigned'] = 'שיוך חדש להסמכה';
$string['statecertified'] = 'מוסמך, לפני פתיחת חלון חידוש ההסמכה';
$string['stateexpired'] = 'פג תוקף';
$string['stateinvalid'] = 'סטטוס לא תקין - בחר סטטוס תקין';
$string['statewindowopen'] = 'מוסמך, חלון החידוש פתוח';
$string['status_assigned'] = 'שוייך';
$string['status_certified'] = 'מוסמך';
$string['status_completed'] = 'הושלם';
$string['status_expired'] = 'פג';
$string['status_inprogress'] = 'בתהליך';
$string['status_notcertified'] = 'לא מוסמך';
$string['status_unset'] = 'לא מוגדר';
$string['timeallowance'] = 'זמן המינימום הנדרש להסמכה חוזרת הוא {$a->timestring}';
$string['tosaveall'] = 'לשמירת כל השינויים, לחצו על \'שמור את כל השינויים\'. לעריכה לחצו על \'עריכת פרטי ההסמכה\'. שמירת כל השינויים לא ניתנת לביטול.';
$string['type_competency'] = 'מיומנות';
$string['type_course'] = 'קורס';
$string['type_program'] = 'מסלול';
$string['type_unset'] = 'לא מוגדר';
$string['unset'] = 'לא מוגדר';
$string['updatecertificationstask'] = 'עדכן הסמכות';
$string['viewallcertifications'] = 'צפה בכל ההסמכות';
$string['viewcertification'] = 'צפה בהסמכה';
$string['weeks'] = 'שבוע(ות)';
$string['windowopen'] = 'פתוח';
$string['windowopenin1day'] = 'נפתח בעוד יום אחד';
$string['windowopeninxdays'] = 'נפתח בעוד {$a} ימים';
$string['windowperiod'] = 'תקופת חלון החידוש';
$string['years'] = 'שנים';
$string['youareassigned'] = 'אתם משוייכים להסמכה זו';
$string['youhaveunsavedchanges'] = 'יש לכם שינויים שלא נשמרו.';
