<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'he', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'מצב קיים';
$string['currentstatusexecution'] = 'מצב';
$string['currentstatusexecution1'] = 'יצא לפועל ב- {$a->datetime}';
$string['currentstatusexecution2'] = 'ביצוע חוזר ב- {$a->datetime}';
$string['currentstatusexecution3'] = 'יבוצע ב- {$a->datetime}';
$string['currentstatusexecution4'] = 'ממתינים לצאת לפועל';
$string['currentstatusnext'] = 'הרצה הבאה';
$string['currentstatusnext_help'] = 'במקרים מסוימים, ההקצאה מתוזמנת לרוץ אוטומטית שוב אפילו אם היא כבר בוצעה. זה עשוי להתרחש עם התאריך הסופי להגשה נדחה, למשל.';
$string['currentstatusreset'] = 'אתחול';
$string['currentstatusreset_help'] = 'שמירת הטופס עם סימון בשדה זה תוביל לאיפוס הסטטוס הנוכחי. כל המידע על הרצות קודמות יוסר וניתן יהיה לבצע את השיוך שוב (אם אופשר למעלה).';
$string['currentstatusresetinfo'] = 'יש לסמן את תיבת הסימון ולשמור את הטופס לאתחול תוצאות ההרצה (עיבוד)';
$string['currentstatusresult'] = 'תוצאות הרצה אחרונות';
$string['enablescheduled'] = 'אפשר הקצאה מתוכננת';
$string['enablescheduledinfo'] = 'הקצאת הגשות אוטומטית בסיום שלב ההגשה';
$string['pluginname'] = 'הקצאה מתוזמנת';
$string['randomallocationsettings'] = 'הגדרות ההקצאה';
$string['randomallocationsettings_help'] = 'פרמטרים עבור שיטת שיוך אקראית מוגדרים כאן. הם ישמשו את תוסף השיוך האקראי לשם שיוך בפועל של הגשות.';
$string['resultdisabled'] = 'הקצאה מתוכננת מנוטרלת';
$string['resultenabled'] = 'אפשור הקצאה מתוכננת';
$string['resultexecuted'] = 'הצלחה';
$string['resultfailed'] = 'לא ניתן להקצות הגשות בצורה אוטומטית';
$string['resultfailedconfig'] = 'הקצאה מתוכננת לא הוגדרה כראוי';
$string['resultfaileddeadline'] = 'לא הוגדר לסדנה תאריך וזמן סיום.';
$string['resultfailedphase'] = 'הסדנה לא נמצאת בשלב של ההגשה';
$string['resultvoid'] = 'לא הוקצאו הגשות';
$string['resultvoiddeadline'] = 'עדיין לא לאחר סיום ההגשות';
$string['resultvoidexecuted'] = 'ההקצאה התבצעה כבר';
$string['scheduledallocationsettings'] = 'הגדרות הקצאות מתוכננות';
$string['scheduledallocationsettings_help'] = 'אם מאופשר, שיטת ההקצאה המתוזמנת תקצה באופן אוטומטי את ההגשות עבור ההערכה בסוף שלב ההגשה. סוף השלב ניתן להגדרה בהגדרת הסדנה > "מועד אחרון להגשת".

 באופן פנימי, שיטת הקצאה אקראית מבוצעת עם הפרמטרים שהוגדרו מראש בצורה זו. משמעות הדבר היא שההקצאה המתוזמנת פועלת כאילו המדריך ביצע את ההקצאה האקראית בעצמו בסוף שלב ההגשה, תוך שימוש בהגדרות ההקצאה שלהלן.

שים לב שההקצאה המתוזמנת אינה * מתבצעת אם אתה מעביר את הסדנה באופן ידני לשלב ההערכה לפני המועד האחרון להגשה. במקרה זה עליך להקצות את ההגשות בעצמך. שיטת ההקצאה המתוזמנת שימושית במיוחד כאשר משתמשים בה יחד עם תכונת החלפת השלב האוטומטית.';
$string['setup'] = 'הגדרת ההקצאה המתוכננת';
